(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     81316,       2387]*)
(*NotebookOutlinePosition[     82155,       2414]*)
(*  CellTagsIndexPosition[     82111,       2410]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(f[k_, x_]\  := \ Exp[\(-x^2\)/2]\ \((1 - x^2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[6, x], {x, \(-4\), 4}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.196337 0.406986 [
[.02381 .18384 -6 -9 ]
[.02381 .18384 6 0 ]
[.2619 .18384 -6 -9 ]
[.2619 .18384 6 0 ]
[.7381 .18384 -3 -9 ]
[.7381 .18384 3 0 ]
[.97619 .18384 -3 -9 ]
[.97619 .18384 3 0 ]
[.4875 .03354 -24 -4.5 ]
[.4875 .03354 0 4.5 ]
[.4875 .11494 -24 -4.5 ]
[.4875 .11494 0 4.5 ]
[.4875 .27773 -18 -4.5 ]
[.4875 .27773 0 4.5 ]
[.4875 .35913 -18 -4.5 ]
[.4875 .35913 0 4.5 ]
[.4875 .44053 -18 -4.5 ]
[.4875 .44053 0 4.5 ]
[.4875 .52193 -18 -4.5 ]
[.4875 .52193 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .19634 m
.02381 .20259 L
s
[(-4)] .02381 .18384 0 1 Mshowa
.2619 .19634 m
.2619 .20259 L
s
[(-2)] .2619 .18384 0 1 Mshowa
.7381 .19634 m
.7381 .20259 L
s
[(2)] .7381 .18384 0 1 Mshowa
.97619 .19634 m
.97619 .20259 L
s
[(4)] .97619 .18384 0 1 Mshowa
.125 Mabswid
.08333 .19634 m
.08333 .20009 L
s
.14286 .19634 m
.14286 .20009 L
s
.20238 .19634 m
.20238 .20009 L
s
.32143 .19634 m
.32143 .20009 L
s
.38095 .19634 m
.38095 .20009 L
s
.44048 .19634 m
.44048 .20009 L
s
.55952 .19634 m
.55952 .20009 L
s
.61905 .19634 m
.61905 .20009 L
s
.67857 .19634 m
.67857 .20009 L
s
.79762 .19634 m
.79762 .20009 L
s
.85714 .19634 m
.85714 .20009 L
s
.91667 .19634 m
.91667 .20009 L
s
.25 Mabswid
0 .19634 m
1 .19634 L
s
.5 .03354 m
.50625 .03354 L
s
[(-0.4)] .4875 .03354 1 0 Mshowa
.5 .11494 m
.50625 .11494 L
s
[(-0.2)] .4875 .11494 1 0 Mshowa
.5 .27773 m
.50625 .27773 L
s
[(0.2)] .4875 .27773 1 0 Mshowa
.5 .35913 m
.50625 .35913 L
s
[(0.4)] .4875 .35913 1 0 Mshowa
.5 .44053 m
.50625 .44053 L
s
[(0.6)] .4875 .44053 1 0 Mshowa
.5 .52193 m
.50625 .52193 L
s
[(0.8)] .4875 .52193 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .05389 m
.50375 .05389 L
s
.5 .07424 m
.50375 .07424 L
s
.5 .09459 m
.50375 .09459 L
s
.5 .13529 m
.50375 .13529 L
s
.5 .15564 m
.50375 .15564 L
s
.5 .17599 m
.50375 .17599 L
s
.5 .21669 m
.50375 .21669 L
s
.5 .23704 m
.50375 .23704 L
s
.5 .25738 m
.50375 .25738 L
s
.5 .29808 m
.50375 .29808 L
s
.5 .31843 m
.50375 .31843 L
s
.5 .33878 m
.50375 .33878 L
s
.5 .37948 m
.50375 .37948 L
s
.5 .39983 m
.50375 .39983 L
s
.5 .42018 m
.50375 .42018 L
s
.5 .46088 m
.50375 .46088 L
s
.5 .48123 m
.50375 .48123 L
s
.5 .50158 m
.50375 .50158 L
s
.5 .54227 m
.50375 .54227 L
s
.5 .56262 m
.50375 .56262 L
s
.5 .58297 m
.50375 .58297 L
s
.5 .01319 m
.50375 .01319 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19429 m
.03279 .19369 L
.04262 .19285 L
.05288 .19172 L
.06244 .1904 L
.0828 .18645 L
.09421 .18338 L
.10458 .17992 L
.12373 .17156 L
.14451 .15902 L
.16435 .14321 L
.18538 .12222 L
.22321 .07618 L
.24425 .04994 L
.2635 .02965 L
.273 .02216 L
.27838 .01893 L
.28095 .01769 L
.28338 .0167 L
.28568 .01593 L
.28689 .0156 L
.28817 .01531 L
.28925 .0151 L
.29044 .01493 L
.29152 .01481 L
.29252 .01475 L
.29379 .01472 L
.29498 .01474 L
.29606 .01481 L
.29723 .01494 L
.2985 .01515 L
.29985 .01544 L
.30227 .01615 L
.30465 .01709 L
.30716 .01836 L
.31164 .02133 L
.31646 .0256 L
.32174 .03157 L
.33121 .04585 L
.34002 .06338 L
.36048 .11984 L
.37907 .18858 L
.41905 .36997 L
.43737 .45262 L
.44778 .49485 L
.45751 .52958 L
.4679 .56026 L
.47739 .58163 L
.48259 .59039 L
.48754 .59666 L
Mistroke
.49024 .59923 L
.49275 .60106 L
.49419 .60187 L
.4955 .60245 L
.49623 .60271 L
.49701 .60294 L
.49775 .60311 L
.49843 .60322 L
.4997 .60332 L
.5009 .60329 L
.50198 .60315 L
.50315 .6029 L
.50442 .60248 L
.50577 .60189 L
.50819 .60044 L
.51043 .59865 L
.51252 .5966 L
.5173 .59055 L
.52249 .58185 L
.52725 .57202 L
.53797 .54378 L
.55694 .47631 L
.57765 .38537 L
.61826 .1996 L
.63704 .12814 L
.65736 .06939 L
.66849 .04637 L
.67338 .03835 L
.67875 .03096 L
.68347 .02566 L
.68855 .02119 L
.69135 .01925 L
.6939 .01779 L
.69628 .01669 L
.69755 .01621 L
.69891 .01577 L
.7002 .01543 L
.70138 .01517 L
.70251 .01498 L
.70371 .01484 L
.70497 .01474 L
.70614 .01472 L
.70743 .01474 L
.70815 .01479 L
.70881 .01484 L
.70998 .01499 L
.71107 .01516 L
.71352 .01571 L
.71568 .01636 L
.71797 .01722 L
Mistroke
.72307 .01973 L
.72785 .02274 L
.73872 .03168 L
.75899 .05381 L
.77752 .07711 L
.81724 .12506 L
.83729 .14466 L
.85546 .159 L
.87514 .17098 L
.88607 .17618 L
.89612 .18018 L
.91538 .18601 L
.92551 .18828 L
.93621 .19019 L
.9457 .19155 L
.95586 .1927 L
.9742 .19417 L
.97619 .19429 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OSgoo00<007ooOol0
SWoo002?Ool00`00Oomoo`2>Ool008moo`03001oogoo08ioo`00Sgoo0P00Sgoo001AOol7000gOol0
0`00Oomoo`0eOol8001AOol004moo`8000Moo`03001oogoo03Aoo`03001oogoo03Aoo`03001oogoo
00Ioo`03001oogoo04ioo`00CGoo0P002Woo0P00=7oo00<007ooOol0<Woo0P002Woo00<007ooOol0
CGoo001<Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol20004Ool20004Ool30005Ool00`00Oomoo`0a
Ool00`00Oomoo`0;Ool00`00Oomoo`1<Ool004]oo`03001oogoo00eoo`03001oogoo01aoo`04001o
ogoo0003Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`0`Ool00`00Oomoo`0=Ool00`00Oomoo`1;
Ool004]oo`03001oogoo00ioo`03001oogoo01Eoo`D00005Ool007ooOol00008Ool40005Ool3000`
Ool00`00Oomoo`0>Ool00`00Oomoo`1:Ool004Yoo`03001oogoo00moo`03001oogoo01]oo`04001o
ogoo0008Ool00`00Ool00006Ool00`00Oomoo`0_Ool00`00Oomoo`0@Ool00`00Oomoo`19Ool004Uo
o`03001oogoo015oo`03001oogoo01Yoo`04001oogoo0008Ool00`00Ool00006Ool00`00Oomoo`0_
Ool00`00Oomoo`0AOol00`00Oomoo`18Ool004Qoo`03001oogoo01=oo`03001oogoo01Yoo`8000Yo
o`8000Ioo`03001oogoo02ioo`03001oogoo01=oo`03001oogoo04Moo`00Agoo00<007ooOol05Goo
00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol05Goo00<007ooOol0AWoo0016Ool00`00Oomo
o`0FOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`0FOol00`00Oomoo`15Ool004Ioo`03
001oogoo01Moo`03001oogoo02aoo`8002eoo`03001oogoo01Qoo`03001oogoo04Aoo`00AGoo00<0
07ooOol067oo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol067oo00<007ooOol0A7oo0014
Ool00`00Oomoo`0IOol00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`0JOol00`00Oomoo`13
Ool004=oo`03001oogoo01]oo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo01]oo`03001o
ogoo049oo`00@Woo00<007ooOol077oo00<007ooOol0:goo00<007ooOol0:Woo00<007ooOol07Goo
00<007ooOol0@Goo0011Ool00`00Oomoo`0NOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomo
o`0MOol00`00Oomoo`11Ool0041oo`03001oogoo01moo`03001oogoo02Yoo`8002Yoo`03001oogoo
01moo`03001oogoo041oo`00@7oo00<007ooOol07goo00<007ooOol0:Woo00<007ooOol0:Goo00<0
07ooOol087oo00<007ooOol0?goo000oOol00`00Oomoo`0QOol00`00Oomoo`0YOol00`00Oomoo`0Y
Ool00`00Oomoo`0POol00`00Oomoo`0oOol003ioo`03001oogoo029oo`03001oogoo02Uoo`03001o
ogoo02Qoo`03001oogoo029oo`03001oogoo03ioo`00?Goo00<007ooOol08goo00<007ooOol0:Goo
00<007ooOol0:7oo00<007ooOol08goo00<007ooOol0?Goo000lOol00`00Oomoo`0UOol00`00Oomo
o`0XOol00`00Oomoo`0XOol00`00Oomoo`0TOol00`00Oomoo`0lOol003]oo`03001oogoo02Ioo`03
001oogoo02Qoo`8002Qoo`03001oogoo02Ioo`03001oogoo03]oo`00>Woo00<007ooOol0:7oo00<0
07ooOol09goo00<007ooOol09goo00<007ooOol09goo00<007ooOol0>Woo000jOol00`00Oomoo`0X
Ool00`00Oomoo`0WOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0iOol003Uoo`03001o
ogoo02Uoo`03001oogoo01=oo`8000Aoo`8000=oo`@000Eoo`03001oogoo02Ioo`03001oogoo02Yo
o`03001oogoo03Qoo`00>7oo00<007ooOol0:goo00<007ooOol04Goo00@007ooOol000=oo`8000Ao
o`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo02]oo`03001oogoo03Moo`00=goo00<007oo
Ool0;7oo00<007ooOol02goo1@0000Eoo`00Oomoo`0000Yoo`03001oogoo00Aoo`<002Ioo`03001o
ogoo02aoo`03001oogoo03Ioo`00=Woo00<007ooOol0;Goo00<007ooOol04Goo00@007ooOol000]o
o`03001oogoo00=oo`03001oogoo02Eoo`03001oogoo02ioo`03001oogoo03Eoo`00=Goo00<007oo
Ool0;goo00<007ooOol047oo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`0UOol00`00
Oomoo`0_Ool00`00Oomoo`0dOol003Aoo`03001oogoo031oo`03001oogoo015oo`8000Yoo`8000Io
o`03001oogoo02Eoo`03001oogoo031oo`03001oogoo03=oo`00<goo00<007ooOol0<Goo00<007oo
Ool09Goo00<007ooOol097oo00<007ooOol0<Goo00<007ooOol0<goo000bOol00`00Oomoo`0cOol0
0`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0bOol00`00Oomoo`0bOol0035oo`03001oogoo
03Aoo`03001oogoo02Aoo`8002Eoo`03001oogoo03=oo`03001oogoo035oo`00<7oo00<007ooOol0
=Goo00<007ooOol097oo00<007ooOol08goo00<007ooOol0=Goo00<007ooOol0<7oo000^Ool2000h
Ool00`00Oomoo`0TOol00`00Oomoo`0SOol00`00Oomoo`0fOol00`00Oomoo`0_Ool002eoo`03001o
ogoo03Uoo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo03Moo`8002moo`00;7oo00<007oo
Ool0>Woo00<007ooOol08goo00<007ooOol08goo00<007ooOol0>Goo00<007ooOol0;7oo000[Ool0
0`00Oomoo`0kOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`0kOol2000/Ool002Yoo`03
001oogoo03eoo`03001oogoo029oo`8002=oo`03001oogoo03eoo`03001oogoo02Uoo`002Goo0`00
77oo0P008Woo10006Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol06Woo100087oo0P00
7goo0`001goo000:Ool00`00Oomoo`0JOol00`00Oomoo`0SOol00`00Oomoo`0JOol00`00Oomoo`0R
Ool00`00Oomoo`0ROol00`00Oomoo`0KOol00`00Oomoo`0ROol2000NOol00`00Oomoo`06Ool0009o
o`D00003Ool00000008001Uoo`8001moo`D000=oo`03001oogoo01Uoo`03001oogoo029oo`03001o
ogoo025oo`03001oogoo01eoo`03001oogoo02=oo`03001oogoo01Uoo`@000Moo`0027oo00<007oo
00006Goo00<007ooOol0:7oo00<007ooOol06Goo00<007ooOol08Goo00<007ooOol08Goo00<007oo
Ool07Woo00<007ooOol08goo0P006Goo00<007oo000027oo0008Ool00`00Ool0000GOol2000XOol0
1000Oomoo`006goo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol06goo00@007ooOol002Mo
o`03001oogoo01Ioo`03001oo`0000Qoo`002Goo0P0057oo0`00:goo0P0077oo00<007ooOol08Goo
0P008Woo00<007ooOol077oo0P00:Goo0`005Woo0P0027oo000MOol2001<Ool00`00Oomoo`0QOol0
0`00Oomoo`0QOol00`00Oomoo`1:Ool3000MOol001Yoo`<004moo`03001oogoo021oo`03001oogoo
021oo`03001oogoo04ioo`<001Yoo`005Goo1@00DWoo00<007ooOol087oo00<007ooOol087oo00<0
07ooOol0DGoo1P0057oo000>Ool7001GOol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`1G
Ool5000?Ool000Moo`L005ioo`03001oogoo021oo`03001oogoo021oo`03001oogoo05aoo`L000Qo
o`00o`0080000Goo0007Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool006eoo`03001oogoo01moo`03
001oogoo01moo`03001oogoo06aoo`00KGoo00<007ooOol07goo00<007ooOol07goo00<007ooOol0
K7oo001^Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`1]Ool006ioo`03001oogoo01io
o`8001moo`03001oogoo06eoo`00KWoo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol0KGoo
001^Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`1]Ool006ioo`03001oogoo01ioo`03
001oogoo01ioo`03001oogoo06eoo`00Kgoo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0
KWoo001_Ool00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`1^Ool006moo`03001oogoo01eo
o`8001ioo`03001oogoo06ioo`00Kgoo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0KWoo
001`Ool00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`1_Ool0071oo`03001oogoo01aoo`03
001oogoo01aoo`03001oogoo06moo`00L7oo00<007ooOol077oo00<007ooOol077oo00<007ooOol0
Kgoo001`Ool00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`1_Ool0075oo`03001oogoo01]o
o`8001aoo`03001oogoo071oo`00LGoo00<007ooOol06goo00<007ooOol06goo00<007ooOol0L7oo
001aOol00`00Oomoo`0KOol00`00Oomoo`0KOol00`00Oomoo`1`Ool0075oo`03001oogoo01]oo`03
001oogoo01]oo`03001oogoo071oo`00LGoo00<007ooOol01goo0P0017oo0P000goo10001Goo00<0
07ooOol06goo00<007ooOol0L7oo001bOol00`00Oomoo`05Ool01000Oomoo`000goo0P0017oo00<0
07ooOol01Goo00<007ooOol06Woo00<007ooOol0LGoo001bOol00`00Oomoo`05Ool01000Oomoo`00
2Woo00<007ooOol017oo0`006Woo00<007ooOol0LGoo001bOol00`00Oomoo`05Ool01000Oomoo`00
2goo00<007ooOol00goo00<007ooOol06Woo00<007ooOol0LGoo001bOol00`00Oomoo`05Ool01000
Oomoo`0027oo00@007ooOol000Eoo`03001oogoo01Yoo`03001oogoo075oo`00Lgoo00<007ooOol0
1Goo0P002Woo0P001Woo00<007ooOol06Goo00<007ooOol0LWoo001cOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`1bOol007=oo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo079o
o`00Lgoo00<007ooOol06Goo0P006Woo00<007ooOol0LWoo001dOol00`00Oomoo`0HOol00`00Oomo
o`0IOol00`00Oomoo`1bOol007Aoo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo07=oo`00
M7oo00<007ooOol067oo00<007ooOol067oo00<007ooOol0Lgoo001dOol00`00Oomoo`0HOol00`00
Oomoo`0HOol00`00Oomoo`1cOol007Aoo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo07=o
o`00MGoo00<007ooOol05goo0P0067oo00<007ooOol0M7oo001eOol00`00Oomoo`0GOol00`00Oomo
o`0GOol00`00Oomoo`1dOol007Eoo`03001oogoo01Moo`03001oogoo01Moo`03001oogoo07Aoo`00
MGoo00<007ooOol05goo00<007ooOol05goo00<007ooOol0M7oo001fOol00`00Oomoo`0FOol00`00
Oomoo`0GOol00`00Oomoo`1dOol007Ioo`03001oogoo01Ioo`8001Moo`03001oogoo07Eoo`00MWoo
00<007ooOol05Woo00<007ooOol05Woo00<007ooOol0MGoo001fOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`1eOol007Moo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo07Eoo`00
Mgoo00@007ooOomoo`8000Aoo`8000Aoo`<000Eoo`03001oogoo01Eoo`03001oogoo07Ioo`00Mgoo
00@007ooOol0009oo`04001oogooOol20005Ool00`00Oomoo`04Ool00`00Oomoo`0EOol00`00Oomo
o`1fOol007Moo`04001oogoo0002Ool00`00Oomoo`06Ool40005Ool3000EOol00`00Oomoo`1fOol0
07Moo`04001oogoo0002Ool00`00Oomoo`06Ool00`00Ool00006Ool00`00Oomoo`0EOol00`00Oomo
o`1fOol007Qoo`03001oo`00009oo`03001oogoo00Ioo`03001oo`0000Ioo`03001oogoo01Aoo`03
001oogoo07Moo`00N7oo00<007ooOol00P002Woo0P001Woo00<007ooOol057oo00<007ooOol0Mgoo
001hOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`1gOol007Qoo`03001oogoo01Aoo`03
001oogoo01Aoo`03001oogoo07Moo`00NGoo00<007ooOol04goo0P005Goo00<007ooOol0Mgoo001i
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`1hOol007Uoo`03001oogoo01=oo`03001o
ogoo01=oo`03001oogoo07Qoo`00NGoo00<007ooOol04goo00<007ooOol04goo00<007ooOol0N7oo
001iOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`1hOol007Yoo`03001oogoo019oo`03
001oogoo019oo`03001oogoo07Uoo`00NWoo00<007ooOol04Woo0P004goo00<007ooOol0NGoo001j
Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`1iOol007Yoo`03001oogoo019oo`03001o
ogoo019oo`03001oogoo07Uoo`00NWoo00<007ooOol04Woo00<007ooOol04Goo00<007ooOol0NWoo
001kOol00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`1jOol007]oo`03001oogoo015oo`03
001oogoo015oo`03001oogoo07Yoo`00Ngoo00<007ooOol04Goo0P004Woo00<007ooOol0NWoo001k
Ool00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`1jOol007]oo`03001oogoo015oo`03001o
ogoo011oo`03001oogoo07]oo`00Ngoo0P0017oo0P0017oo0P001Woo00<007ooOol047oo00<007oo
Ool0Ngoo001jOol01000Ool000000goo0P000goo00@007ooOol000Eoo`03001oogoo011oo`03001o
ogoo07]oo`00NWoo00@007oo000000Qoo`04001oogoo0005Ool3000@Ool00`00Oomoo`1kOol007Yo
o`04001oo`000008Ool30006Ool00`00Oomoo`0?Ool00`00Oomoo`1lOol007Yoo`04001oo`000008
Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`1lOol007]oo`<000Uoo`<000Eoo`03001o
ogoo00moo`03001oogoo07aoo`00OGoo00<007ooOol03goo00<007ooOol03goo00<007ooOol0O7oo
001mOol00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`1mOol007eoo`03001oogoo00moo`80
00moo`03001oogoo07eoo`00OWoo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0OGoo001n
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`1mOol007ioo`03001oogoo00ioo`03001o
ogoo00ioo`03001oogoo07eoo`00OWoo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0OWoo
001oOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`1nOol007moo`03001oogoo00eoo`80
00ioo`03001oogoo07ioo`00Ogoo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0OWoo001o
Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`1oOol0081oo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo07moo`00P7oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0Ogoo
0020Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`1oOol0081oo`03001oogoo00aoo`80
00aoo`03001oogoo081oo`00PGoo00<007ooOol02goo00<007ooOol02goo00<007ooOol0P7oo0021
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`20Ool0085oo`03001oogoo00]oo`03001o
ogoo00Yoo`03001oogoo085oo`00Ngoo0P0017oo0P0017oo0P001Woo00<007ooOol02Woo00<007oo
Ool0PGoo001jOol01000Oomoo`000goo0P000goo00@007ooOol000Eoo`03001oogoo00Yoo`03001o
ogoo085oo`00NWoo00@007ooOol000Aoo`05001oogooOol00002Ool00`00Oomoo`03Ool3000:Ool0
0`00Oomoo`21Ool007Yoo`04001oogoo0005Ool01000Oomoogoo0P001Woo00<007ooOol02Goo00<0
07ooOol0PWoo001jOol01000Oomoo`001Goo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo
00Uoo`03001oogoo089oo`00Ngoo0P001Woo00@007ooOomoo`8000Ioo`03001oogoo00Uoo`03001o
ogoo089oo`00Q7oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol0PWoo0024Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`23Ool008Aoo`03001oogoo00Qoo`8000Uoo`03001oogoo
08=oo`00QGoo00<007ooOol01goo00<007ooOol027oo00<007ooOol0Pgoo0025Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`24Ool008Eoo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo08Aoo`00QWoo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0Q7oo0026Ool00`00Oomo
o`06Ool20007Ool00`00Oomoo`25Ool008Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
08Eoo`00Qgoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0QGoo0027Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`26Ool008Qoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo08Ioo`00R7oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0Qgoo0029Ool00`00Oomo
o`03Ool20004Ool00`00Oomoo`28Ool008Uoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo
08Qoo`00RWoo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0RGoo002:Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`29Ool008Ioo`<0009oo`05001oogooOol00003Ool00`00Oomo
o`2:Ool008Moo`03001oogoo009oo`800003Ool007oo008008eoo`00Qgoo00<007ooOol00goo1@00
SWoo0027Ool00`00Oomoo`05Ool00`00Oomoo`2>Ool008Moo`03001oogoo00Eoo`03001oogoo08io
o`00QWoo0P001goo00<007ooOol0SWoo002?Ool00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.21745, -0.482424, 
  0.0293899, 0.00859688}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(c[f_, m_Integer, n_Integer]\  := \ 
      \((2^\((\(-m\)/2)\))\) 
        \((Integrate[f[x], {x, n\ 2^m, \((n\  + \ 1/2)\)\ 2^m}]\  - \ 
            Integrate[f[x], {x, 2^m \((n + 1/2)\), 2^m \((n + 1)\)}])\)\)], 
  "Input"],

Cell[BoxData[
    \(phi[x_]\  := \ 
      Which[0 <= \ x\  && \ x < 1/2, 1, 1/2 <= x\  && \ x < 1, \(-1\), 
        x < 0\  || \ x >= 1, 0]\)], "Input"],

Cell[BoxData[
    \(phi[m_Integer, n_Integer, x_]\  := \ 
      2^\((\(-m\)/2)\)\ phi[x/\((2^m)\)\  - \ n]\)], "Input"],

Cell[BoxData[
    \(approx[f_, m_, n_, x_]\  := \ 
      Sum[c[f, i, j]\ phi[i, j, x], {i, 0, m}, {j, 0, n}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(approx[Sin, 5, 5, x]\)], "Input"],

Cell[BoxData[
    \(1\/32\ \((Cos[160] - 2\ Cos[176] + Cos[192])\)\ 
        Which[0 \[LessEqual] \(-5\) + x\/32 && \(-5\) + x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x\/32 && \(-5\) + x\/32 < 1, \(-1\), 
          \(-5\) + x\/32 < 0 || \(-5\) + x\/32 \[GreaterEqual] 1, 0] + 
      1\/32\ \((Cos[128] - 2\ Cos[144] + Cos[160])\)\ 
        Which[0 \[LessEqual] \(-4\) + x\/32 && \(-4\) + x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x\/32 && \(-4\) + x\/32 < 1, \(-1\), 
          \(-4\) + x\/32 < 0 || \(-4\) + x\/32 \[GreaterEqual] 1, 0] + 
      1\/32\ \((Cos[96] - 2\ Cos[112] + Cos[128])\)\ 
        Which[0 \[LessEqual] \(-3\) + x\/32 && \(-3\) + x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x\/32 && \(-3\) + x\/32 < 1, \(-1\), 
          \(-3\) + x\/32 < 0 || \(-3\) + x\/32 \[GreaterEqual] 1, 0] + 
      1\/32\ \((Cos[64] - 2\ Cos[80] + Cos[96])\)\ 
        Which[0 \[LessEqual] \(-2\) + x\/32 && \(-2\) + x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x\/32 && \(-2\) + x\/32 < 1, \(-1\), 
          \(-2\) + x\/32 < 0 || \(-2\) + x\/32 \[GreaterEqual] 1, 0] + 
      1\/32\ \((Cos[32] - 2\ Cos[48] + Cos[64])\)\ 
        Which[0 \[LessEqual] \(-1\) + x\/32 && \(-1\) + x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x\/32 && \(-1\) + x\/32 < 1, \(-1\), 
          \(-1\) + x\/32 < 0 || \(-1\) + x\/32 \[GreaterEqual] 1, 0] + 
      1\/16\ \((Cos[80] - 2\ Cos[88] + Cos[96])\)\ 
        Which[0 \[LessEqual] \(-5\) + x\/16 && \(-5\) + x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x\/16 && \(-5\) + x\/16 < 1, \(-1\), 
          \(-5\) + x\/16 < 0 || \(-5\) + x\/16 \[GreaterEqual] 1, 0] + 
      1\/16\ \((Cos[64] - 2\ Cos[72] + Cos[80])\)\ 
        Which[0 \[LessEqual] \(-4\) + x\/16 && \(-4\) + x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x\/16 && \(-4\) + x\/16 < 1, \(-1\), 
          \(-4\) + x\/16 < 0 || \(-4\) + x\/16 \[GreaterEqual] 1, 0] + 
      1\/16\ \((Cos[48] - 2\ Cos[56] + Cos[64])\)\ 
        Which[0 \[LessEqual] \(-3\) + x\/16 && \(-3\) + x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x\/16 && \(-3\) + x\/16 < 1, \(-1\), 
          \(-3\) + x\/16 < 0 || \(-3\) + x\/16 \[GreaterEqual] 1, 0] + 
      1\/16\ \((Cos[32] - 2\ Cos[40] + Cos[48])\)\ 
        Which[0 \[LessEqual] \(-2\) + x\/16 && \(-2\) + x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x\/16 && \(-2\) + x\/16 < 1, \(-1\), 
          \(-2\) + x\/16 < 0 || \(-2\) + x\/16 \[GreaterEqual] 1, 0] + 
      1\/16\ \((Cos[16] - 2\ Cos[24] + Cos[32])\)\ 
        Which[0 \[LessEqual] \(-1\) + x\/16 && \(-1\) + x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x\/16 && \(-1\) + x\/16 < 1, \(-1\), 
          \(-1\) + x\/16 < 0 || \(-1\) + x\/16 \[GreaterEqual] 1, 0] + 
      1\/8\ \((Cos[40] - 2\ Cos[44] + Cos[48])\)\ 
        Which[0 \[LessEqual] \(-5\) + x\/8 && \(-5\) + x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x\/8 && \(-5\) + x\/8 < 1, \(-1\), 
          \(-5\) + x\/8 < 0 || \(-5\) + x\/8 \[GreaterEqual] 1, 0] + 
      1\/8\ \((Cos[32] - 2\ Cos[36] + Cos[40])\)\ 
        Which[0 \[LessEqual] \(-4\) + x\/8 && \(-4\) + x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x\/8 && \(-4\) + x\/8 < 1, \(-1\), 
          \(-4\) + x\/8 < 0 || \(-4\) + x\/8 \[GreaterEqual] 1, 0] + 
      1\/8\ \((Cos[24] - 2\ Cos[28] + Cos[32])\)\ 
        Which[0 \[LessEqual] \(-3\) + x\/8 && \(-3\) + x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x\/8 && \(-3\) + x\/8 < 1, \(-1\), 
          \(-3\) + x\/8 < 0 || \(-3\) + x\/8 \[GreaterEqual] 1, 0] + 
      1\/8\ \((Cos[16] - 2\ Cos[20] + Cos[24])\)\ 
        Which[0 \[LessEqual] \(-2\) + x\/8 && \(-2\) + x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x\/8 && \(-2\) + x\/8 < 1, \(-1\), 
          \(-2\) + x\/8 < 0 || \(-2\) + x\/8 \[GreaterEqual] 1, 0] + 
      1\/8\ \((Cos[8] - 2\ Cos[12] + Cos[16])\)\ 
        Which[0 \[LessEqual] \(-1\) + x\/8 && \(-1\) + x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x\/8 && \(-1\) + x\/8 < 1, \(-1\), 
          \(-1\) + x\/8 < 0 || \(-1\) + x\/8 \[GreaterEqual] 1, 0] + 
      1\/4\ \((Cos[20] - 2\ Cos[22] + Cos[24])\)\ 
        Which[0 \[LessEqual] \(-5\) + x\/4 && \(-5\) + x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x\/4 && \(-5\) + x\/4 < 1, \(-1\), 
          \(-5\) + x\/4 < 0 || \(-5\) + x\/4 \[GreaterEqual] 1, 0] + 
      1\/4\ \((Cos[16] - 2\ Cos[18] + Cos[20])\)\ 
        Which[0 \[LessEqual] \(-4\) + x\/4 && \(-4\) + x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x\/4 && \(-4\) + x\/4 < 1, \(-1\), 
          \(-4\) + x\/4 < 0 || \(-4\) + x\/4 \[GreaterEqual] 1, 0] + 
      1\/4\ \((Cos[12] - 2\ Cos[14] + Cos[16])\)\ 
        Which[0 \[LessEqual] \(-3\) + x\/4 && \(-3\) + x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x\/4 && \(-3\) + x\/4 < 1, \(-1\), 
          \(-3\) + x\/4 < 0 || \(-3\) + x\/4 \[GreaterEqual] 1, 0] + 
      1\/4\ \((Cos[8] - 2\ Cos[10] + Cos[12])\)\ 
        Which[0 \[LessEqual] \(-2\) + x\/4 && \(-2\) + x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x\/4 && \(-2\) + x\/4 < 1, \(-1\), 
          \(-2\) + x\/4 < 0 || \(-2\) + x\/4 \[GreaterEqual] 1, 0] + 
      1\/4\ \((Cos[4] - 2\ Cos[6] + Cos[8])\)\ 
        Which[0 \[LessEqual] \(-1\) + x\/4 && \(-1\) + x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x\/4 && \(-1\) + x\/4 < 1, \(-1\), 
          \(-1\) + x\/4 < 0 || \(-1\) + x\/4 \[GreaterEqual] 1, 0] + 
      1\/2\ \((Cos[10] - 2\ Cos[11] + Cos[12])\)\ 
        Which[0 \[LessEqual] \(-5\) + x\/2 && \(-5\) + x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x\/2 && \(-5\) + x\/2 < 1, \(-1\), 
          \(-5\) + x\/2 < 0 || \(-5\) + x\/2 \[GreaterEqual] 1, 0] + 
      1\/2\ \((Cos[8] - 2\ Cos[9] + Cos[10])\)\ 
        Which[0 \[LessEqual] \(-4\) + x\/2 && \(-4\) + x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x\/2 && \(-4\) + x\/2 < 1, \(-1\), 
          \(-4\) + x\/2 < 0 || \(-4\) + x\/2 \[GreaterEqual] 1, 0] + 
      1\/2\ \((Cos[6] - 2\ Cos[7] + Cos[8])\)\ 
        Which[0 \[LessEqual] \(-3\) + x\/2 && \(-3\) + x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x\/2 && \(-3\) + x\/2 < 1, \(-1\), 
          \(-3\) + x\/2 < 0 || \(-3\) + x\/2 \[GreaterEqual] 1, 0] + 
      1\/2\ \((Cos[4] - 2\ Cos[5] + Cos[6])\)\ 
        Which[0 \[LessEqual] \(-2\) + x\/2 && \(-2\) + x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x\/2 && \(-2\) + x\/2 < 1, \(-1\), 
          \(-2\) + x\/2 < 0 || \(-2\) + x\/2 \[GreaterEqual] 1, 0] + 
      1\/2\ \((Cos[2] - 2\ Cos[3] + Cos[4])\)\ 
        Which[0 \[LessEqual] \(-1\) + x\/2 && \(-1\) + x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x\/2 && \(-1\) + x\/2 < 1, \(-1\), 
          \(-1\) + x\/2 < 0 || \(-1\) + x\/2 \[GreaterEqual] 1, 0] + 
      \((Cos[5] - 2\ Cos[11\/2] + Cos[6])\)\ 
        Which[0 \[LessEqual] \(-5\) + x && \(-5\) + x < 1\/2, 1, 
          1\/2 \[LessEqual] \(-5\) + x && \(-5\) + x < 1, \(-1\), 
          \(-5\) + x < 0 || \(-5\) + x \[GreaterEqual] 1, 0] + 
      \((Cos[4] - 2\ Cos[9\/2] + Cos[5])\)\ 
        Which[0 \[LessEqual] \(-4\) + x && \(-4\) + x < 1\/2, 1, 
          1\/2 \[LessEqual] \(-4\) + x && \(-4\) + x < 1, \(-1\), 
          \(-4\) + x < 0 || \(-4\) + x \[GreaterEqual] 1, 0] + 
      \((Cos[3] - 2\ Cos[7\/2] + Cos[4])\)\ 
        Which[0 \[LessEqual] \(-3\) + x && \(-3\) + x < 1\/2, 1, 
          1\/2 \[LessEqual] \(-3\) + x && \(-3\) + x < 1, \(-1\), 
          \(-3\) + x < 0 || \(-3\) + x \[GreaterEqual] 1, 0] + 
      \((Cos[2] - 2\ Cos[5\/2] + Cos[3])\)\ 
        Which[0 \[LessEqual] \(-2\) + x && \(-2\) + x < 1\/2, 1, 
          1\/2 \[LessEqual] \(-2\) + x && \(-2\) + x < 1, \(-1\), 
          \(-2\) + x < 0 || \(-2\) + x \[GreaterEqual] 1, 0] + 
      \((Cos[1] - 2\ Cos[3\/2] + Cos[2])\)\ 
        Which[0 \[LessEqual] \(-1\) + x && \(-1\) + x < 1\/2, 1, 
          1\/2 \[LessEqual] \(-1\) + x && \(-1\) + x < 1, \(-1\), 
          \(-1\) + x < 0 || \(-1\) + x \[GreaterEqual] 1, 0] + 
      1\/32\ \((1 - 2\ Cos[16] + Cos[32])\)\ 
        Which[0 \[LessEqual] x\/32 && x\/32 < 1\/2, 1, 
          1\/2 \[LessEqual] x\/32 && x\/32 < 1, \(-1\), 
          x\/32 < 0 || x\/32 \[GreaterEqual] 1, 0] + 
      1\/16\ \((1 - 2\ Cos[8] + Cos[16])\)\ 
        Which[0 \[LessEqual] x\/16 && x\/16 < 1\/2, 1, 
          1\/2 \[LessEqual] x\/16 && x\/16 < 1, \(-1\), 
          x\/16 < 0 || x\/16 \[GreaterEqual] 1, 0] + 
      1\/8\ \((1 - 2\ Cos[4] + Cos[8])\)\ 
        Which[0 \[LessEqual] x\/8 && x\/8 < 1\/2, 1, 
          1\/2 \[LessEqual] x\/8 && x\/8 < 1, \(-1\), 
          x\/8 < 0 || x\/8 \[GreaterEqual] 1, 0] + 
      1\/4\ \((1 - 2\ Cos[2] + Cos[4])\)\ 
        Which[0 \[LessEqual] x\/4 && x\/4 < 1\/2, 1, 
          1\/2 \[LessEqual] x\/4 && x\/4 < 1, \(-1\), 
          x\/4 < 0 || x\/4 \[GreaterEqual] 1, 0] + 
      1\/2\ \((1 - 2\ Cos[1] + Cos[2])\)\ 
        Which[0 \[LessEqual] x\/2 && x\/2 < 1\/2, 1, 
          1\/2 \[LessEqual] x\/2 && x\/2 < 1, \(-1\), 
          x\/2 < 0 || x\/2 \[GreaterEqual] 1, 0] + 
      \((1 - 2\ Cos[1\/2] + Cos[1])\)\ 
        Which[0 \[LessEqual] x && x < 1\/2, 1, 1\/2 \[LessEqual] x && x < 1, 
          \(-1\), x < 0 || x \[GreaterEqual] 1, 0]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plot1\  = \ 
      Plot[%, {x, 0, 2  \[Pi]}, PlotStyle -> {RGBColor[1, 0, 0]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.312842 0.299897 [
[.17539 .30034 -3 -9 ]
[.17539 .30034 3 0 ]
[.32696 .30034 -3 -9 ]
[.32696 .30034 3 0 ]
[.47854 .30034 -3 -9 ]
[.47854 .30034 3 0 ]
[.63011 .30034 -3 -9 ]
[.63011 .30034 3 0 ]
[.78169 .30034 -3 -9 ]
[.78169 .30034 3 0 ]
[.93327 .30034 -3 -9 ]
[.93327 .30034 3 0 ]
[.01131 .01294 -12 -4.5 ]
[.01131 .01294 0 4.5 ]
[.01131 .16289 -24 -4.5 ]
[.01131 .16289 0 4.5 ]
[.01131 .46279 -18 -4.5 ]
[.01131 .46279 0 4.5 ]
[.01131 .61274 -6 -4.5 ]
[.01131 .61274 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .31284 m
.17539 .31909 L
s
[(1)] .17539 .30034 0 1 Mshowa
.32696 .31284 m
.32696 .31909 L
s
[(2)] .32696 .30034 0 1 Mshowa
.47854 .31284 m
.47854 .31909 L
s
[(3)] .47854 .30034 0 1 Mshowa
.63011 .31284 m
.63011 .31909 L
s
[(4)] .63011 .30034 0 1 Mshowa
.78169 .31284 m
.78169 .31909 L
s
[(5)] .78169 .30034 0 1 Mshowa
.93327 .31284 m
.93327 .31909 L
s
[(6)] .93327 .30034 0 1 Mshowa
.125 Mabswid
.05412 .31284 m
.05412 .31659 L
s
.08444 .31284 m
.08444 .31659 L
s
.11476 .31284 m
.11476 .31659 L
s
.14507 .31284 m
.14507 .31659 L
s
.2057 .31284 m
.2057 .31659 L
s
.23602 .31284 m
.23602 .31659 L
s
.26633 .31284 m
.26633 .31659 L
s
.29665 .31284 m
.29665 .31659 L
s
.35728 .31284 m
.35728 .31659 L
s
.38759 .31284 m
.38759 .31659 L
s
.41791 .31284 m
.41791 .31659 L
s
.44822 .31284 m
.44822 .31659 L
s
.50885 .31284 m
.50885 .31659 L
s
.53917 .31284 m
.53917 .31659 L
s
.56948 .31284 m
.56948 .31659 L
s
.5998 .31284 m
.5998 .31659 L
s
.66043 .31284 m
.66043 .31659 L
s
.69074 .31284 m
.69074 .31659 L
s
.72106 .31284 m
.72106 .31659 L
s
.75138 .31284 m
.75138 .31659 L
s
.81201 .31284 m
.81201 .31659 L
s
.84232 .31284 m
.84232 .31659 L
s
.87264 .31284 m
.87264 .31659 L
s
.90295 .31284 m
.90295 .31659 L
s
.96358 .31284 m
.96358 .31659 L
s
.9939 .31284 m
.9939 .31659 L
s
.25 Mabswid
0 .31284 m
1 .31284 L
s
.02381 .01294 m
.03006 .01294 L
s
[(-1)] .01131 .01294 1 0 Mshowa
.02381 .16289 m
.03006 .16289 L
s
[(-0.5)] .01131 .16289 1 0 Mshowa
.02381 .46279 m
.03006 .46279 L
s
[(0.5)] .01131 .46279 1 0 Mshowa
.02381 .61274 m
.03006 .61274 L
s
[(1)] .01131 .61274 1 0 Mshowa
.125 Mabswid
.02381 .04293 m
.02756 .04293 L
s
.02381 .07292 m
.02756 .07292 L
s
.02381 .10291 m
.02756 .10291 L
s
.02381 .1329 m
.02756 .1329 L
s
.02381 .19288 m
.02756 .19288 L
s
.02381 .22287 m
.02756 .22287 L
s
.02381 .25286 m
.02756 .25286 L
s
.02381 .28285 m
.02756 .28285 L
s
.02381 .34283 m
.02756 .34283 L
s
.02381 .37282 m
.02756 .37282 L
s
.02381 .40281 m
.02756 .40281 L
s
.02381 .4328 m
.02756 .4328 L
s
.02381 .49278 m
.02756 .49278 L
s
.02381 .52277 m
.02756 .52277 L
s
.02381 .55276 m
.02756 .55276 L
s
.02381 .58275 m
.02756 .58275 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .38471 m
.04262 .38471 L
.06244 .38471 L
.08255 .38471 L
.08806 .38471 L
.09396 .38471 L
.09682 .38471 L
.09822 .38471 L
.09952 .38471 L
.1007 .51359 L
.10195 .51359 L
.10458 .51359 L
.14241 .51359 L
.16182 .51359 L
.16741 .51359 L
.17017 .51359 L
.17273 .51359 L
.17392 .51359 L
.17504 .51359 L
.17633 .59293 L
.1775 .59293 L
.1827 .59293 L
.22125 .59293 L
.23156 .59293 L
.24119 .59293 L
.24604 .59293 L
.24743 .59293 L
.24876 .59293 L
.24994 .59293 L
.25123 .60332 L
.25255 .60332 L
.25401 .60332 L
.25696 .60332 L
.26226 .60332 L
.28323 .60332 L
.30246 .60332 L
.31222 .60332 L
.32131 .60332 L
.32366 .60332 L
.32482 .60332 L
.32589 .60332 L
.32712 .54221 L
.32777 .54221 L
.32845 .54221 L
.33078 .54221 L
.34115 .54221 L
.37903 .54221 L
.38901 .54221 L
.39393 .54221 L
.39848 .54221 L
Mistroke
.40101 .54221 L
.40174 .54221 L
.40243 .54221 L
.40371 .42456 L
.4044 .42456 L
.40513 .42456 L
.40644 .42456 L
.4094 .42456 L
.41937 .42456 L
.4574 .42456 L
.46744 .42456 L
.47238 .42456 L
.47455 .42456 L
.47695 .42456 L
.47826 .42456 L
.47949 .27918 L
.4808 .27918 L
.4822 .27918 L
.4879 .27918 L
.49787 .27918 L
.51756 .27918 L
.52797 .27918 L
.53907 .27918 L
.54462 .27918 L
.54734 .27918 L
.54985 .27918 L
.55213 .27918 L
.55328 .27918 L
.55455 .14166 L
.55582 .14166 L
.55718 .14166 L
.55963 .14166 L
.57874 .14166 L
.59853 .14166 L
.60897 .14166 L
.62007 .14166 L
.6248 .14166 L
.62728 .14166 L
.62863 .14166 L
.62989 .14166 L
.63057 .04567 L
.63129 .04567 L
.63281 .04567 L
.63549 .04567 L
.64074 .04567 L
.65988 .04567 L
.67977 .04567 L
.69025 .04567 L
.69598 .04567 L
.69879 .04567 L
Mistroke
.70135 .04567 L
.70252 .04567 L
.70379 .04567 L
.705 .04567 L
.70612 .01472 L
.70742 .01472 L
.7086 .01472 L
.71124 .01472 L
.72213 .01472 L
.7413 .01472 L
.76218 .01472 L
.77134 .01472 L
.77619 .01472 L
.77886 .01472 L
.78017 .01472 L
.78139 .01472 L
.78257 .05637 L
.78382 .05637 L
.78646 .05637 L
.79109 .05637 L
.80015 .05637 L
.81996 .05637 L
.82934 .05637 L
.83944 .05637 L
.84409 .05637 L
.84898 .05637 L
.85316 .05637 L
.85431 .05637 L
.85553 .05637 L
.85668 .05637 L
.85773 .16044 L
.85892 .16044 L
.86004 .16044 L
.86258 .16044 L
.86772 .16044 L
.87693 .16044 L
.89773 .16044 L
.90815 .16044 L
.91803 .16044 L
.92691 .16044 L
.92934 .16044 L
.93067 .16044 L
.93192 .16044 L
.9331 .16044 L
.93436 .37315 L
.93552 .37315 L
.93657 .37315 L
.97613 .37315 L
.97619 .37315 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol001]oo`03001oogoo0?moo`=oo`004goo0`001Goo00<0
07ooOol0ogoo0goo000DOol00`00Oomoo`04Ool00`00Oomoo`3oOol3Ool000eoo`D0009oo`03001o
ogoo00Aoo`800?moo`Aoo`0057oo00<007ooOol017oo00<007ooOol0/Woo5G`0>goo000DOol00`00
Oomoo`04Ool00`00Oomoo`2bOol00g`0Oomoo`0AOol00g`0Oomoo`0iOol001=oo`8000Ioo`03001o
ogoo0;9oo`03O01oogoo015oo`03O01oogoo03Uoo`006goo00<007ooOol0/Woo00=l07ooOol04Goo
00=l07ooOol0>Goo000KOol00`00Oomoo`2bOol00g`0Oomoo`0AOol00g`0Oomoo`0iOol001]oo`03
001oogoo0;9oo`03O01oogoo015oo`03O01oogoo03Uoo`006goo00<007ooOol0/Woo00=l07ooOol0
4Woo00=l07ooOol0>7oo000KOol2002cOol00g`0Oomoo`0BOol00g`0Oomoo`0hOol001]oo`03001o
ogoo09iooaEl01Aoo`03O01oogoo03Qoo`006goo00<007ooOol0WWoo00=l07ooOol09Woo00=l07oo
Ool0>7oo000KOol00`00Oomoo`2NOol00g`0Oomoo`0VOol00g`0Oomoo`0hOol001]oo`03001oogoo
09ioo`03O01oogoo02IooaAl02Moo`006goo00<007ooOol0WWoo00=l07ooOol0>Goo00=l07ooOol0
9Goo000KOol00`00Oomoo`2NOol00g`0Oomoo`0iOol00g`0Oomoo`0UOol001]oo`03001oogoo09io
o`03O01oogoo03Uoo`03O01oogoo02Eoo`006goo0P00Wgoo00=l07ooOol0>Goo00=l07ooOol09Goo
000KOol00`00Oomoo`2NOol00g`0Oomoo`0iOol00g`0Oomoo`0UOol001]oo`03001oogoo09ioo`03
O01oogoo03Uoo`03O01oogoo02Eoo`006goo00<007ooOol0WWoo00=l07ooOol0>Goo00=l07ooOol0
9Goo000KOol00`00Oomoo`2NOol00g`0Oomoo`0iOol00g`0Oomoo`0UOol001]oo`03001oogoo09io
o`03O01oogoo03Uoo`03O01oogoo02Eoo`006goo00<007ooOol0WWoo00=l07ooOol0>Goo00=l07oo
Ool09Goo000KOol00`00Oomoo`2NOol00g`0Oomoo`0iOol00g`0Oomoo`0UOol001]oo`8009moo`03
O01oogoo03Uoo`03O01oogoo02Eoo`006goo00<007ooOol0WWoo00=l07ooOol0>Goo00=l07ooOol0
9Goo000KOol00`00Oomoo`2NOol00g`0Oomoo`0jOol00g`0Oomoo`0TOol001]oo`03001oogoo09io
o`03O01oogoo03Yoo`03O01oogoo02Aoo`006goo00<007ooOol0WWoo00=l07ooOol0>Woo00=l07oo
Ool097oo000KOol00`00Oomoo`2NOol00g`0Oomoo`0jOol00g`0Oomoo`0TOol001]oo`03001oogoo
09ioo`03O01oogoo03Yoo`03O01oogoo02Aoo`006goo00<007ooOol0WWoo00=l07ooOol0>Woo00=l
07ooOol097oo000KOol2002OOol00g`0Oomoo`0jOol00g`0Oomoo`0TOol001]oo`03001oogoo09io
o`03O01oogoo03Yoo`03O01oogoo02Aoo`006goo00<007ooOol0RWoo5G`0?7oo00=l07ooOol097oo
000KOol00`00Oomoo`2:Ool00g`0Oomoo`1>Ool00g`0Oomoo`0TOol001]oo`03001oogoo08Yoo`03
O01oogoo04ioo`03O01oogoo02Aoo`006goo00<007ooOol0RWoo00=l07ooOol0CWoo00=l07ooOol0
97oo0008Ool20004Ool20003Ool30005Ool00`00Oomoo`2:Ool00g`0Oomoo`1>Ool00g`0Oomoo`0T
Ool000Moo`04001oogoo0003Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`2:Ool00g`0Oomoo`1>
OolEO00BOol00003Ool0000000<00005Ool007ooOol0000;Ool00`00Oomoo`02Ool2002;Ool00g`0
Oomoo`1ROol00g`0Oomoo`0@Ool000Moo`04001oogoo0008Ool30005Ool00`00Oomoo`2:Ool00g`0
Oomoo`1ROol00g`0Oomoo`0@Ool000Moo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`2:
Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool000Qoo`8000Uoo`@000Aoo`03001oogoo08Yoo`03O01o
ogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol047oo
000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yoo`03
O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol0
47oo000KOol2002;Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yoo`03O01o
ogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol047oo
000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yoo`03
O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol0
47oo000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yo
o`03O01oogoo069oo`03O01oogoo011oo`006goo0P00Rgoo00=l07ooOol0HWoo00=l07ooOol047oo
000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yoo`03
O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol0
47oo000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yo
o`03O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07oo
Ool047oo000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`8008]oo`03
O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07ooOol0
47oo000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo08Yo
o`03O01oogoo069oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07ooOol0HWoo00=l07oo
Ool047oo000KOol00`00Oomoo`2:Ool00g`0Oomoo`1ROol00g`0Oomoo`0@Ool001]oo`03001oogoo
02=oo`<002Eoo`@002Eoo`<001=oo`03O01oogoo011oo`<002Aoo`<002Moo`03001l07oo015oo`00
6goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol09goo5G`04goo00<007ooOol09Woo00<0
07ooOol08goo00@007ooO000015oo`006goo0P009Goo00<007ooOol09Woo00<007ooOol09Woo00=l
0000Ool08goo10009goo00<007ooOol08goo00@007ooO000015oo`006goo00<007ooOol097oo00<0
07ooOol09goo00<007ooOol097oo00<007`0Ool097oo00<007oo00009Goo0`009Woo0P0000=l07oo
Ool047oo000KOol00`00Oomoo`0TOol00`00Oomoo`0TOol01000Oomoo`009goo00=l0000Ool08goo
00<007oo00009Goo00<007ooOol09Woo00<007ooO0004Woo000KOol00`00Oomoo`0SOol2000WOol2
000VOol200000g`0Oomoo`0TOol2000UOol4000VOol00`00O000000AOol001]oo`03001oogoo07Io
o`03O01oogoo07Ioo`03O01oogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07oo
Ool047oo000KOol00`00Oomoo`1fOol00g`0Oomoo`1fOol00g`0Oomoo`0@Ool001]oo`03001oogoo
07Ioo`03O01oogoo07Ioo`03O01oogoo011oo`0057ooP00000=l00000000MP0000=l000000004000
000KOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00g`0Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00g`0Oomoo`05Ool00`00Oomoo`05Ool10001Ool1Ool001]oo`03001oogoo02Eoo`03001o
ogoo02Eoo`03001oogoo02Ioo`03O01oogoo02Eoo`03001oogoo02Eoo`03001oogoo02Ioo`03O01o
ogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07ooOol047oo000KOol00`00Oomo
o`1fOol00g`0Oomoo`1fOol00g`0Oomoo`0@Ool001]oo`03001oogoo07Ioo`03O01oogoo07Ioo`03
O01oogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07ooOol047oo000KOol00`00
Oomoo`1fOol00g`0Oomoo`1fOol00g`0Oomoo`0@Ool001]oo`8007Moo`03O01oogoo07Ioo`03O01o
ogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07ooOol047oo000KOol00`00Oomo
o`1fOol00g`0Oomoo`1fOol00g`0Oomoo`0@Ool001]oo`03001oogoo07Ioo`03O01oogoo07Ioo`03
O01oogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07ooOol047oo000KOol00`00
Oomoo`1fOol00g`0Oomoo`1fOol00g`0Oomoo`0@Ool001]oo`03001oogoo07Ioo`03O01oogoo07Io
o`03O01oogoo011oo`006goo00<007ooOol0MWoo00=l07ooOol0MWoo00=l07ooOol047oo000KOol2
001gOol00g`0Oomoo`1fOol<O007Ool001]oo`03001oogoo07Ioo`03O01oogoo08Uoo`006goo00<0
07ooOol0MWoo00=l07ooOol0RGoo000KOolEO01TOol00g`0Oomoo`29Ool001]oo`03001oogoo015o
o`03O01oogoo069oo`03O01oogoo08Uoo`006goo00<007ooOol04Goo00=l07ooOol0HWoo00=l07oo
Ool0RGoo000KOol00`00Oomoo`0AOol00g`0Oomoo`1ROol00g`0Oomoo`29Ool001]oo`03001oogoo
015oo`03O01oogoo069oo`03O01oogoo08Uoo`006goo0P004Woo00=l07ooOol0HWoo00=l07ooOol0
RGoo000KOol00`00Oomoo`0AOol00g`0Oomoo`1ROol00g`0Oomoo`29Ool001]oo`03001oogoo015o
o`03O01oogoo069oo`03O01oogoo08Uoo`006goo00<007ooOol04Goo00=l07ooOol0HWoo00=l07oo
Ool0RGoo000KOol00`00Oomoo`0AOol00g`0Oomoo`1ROol00g`0Oomoo`29Ool001]oo`03001oogoo
015oo`03O01oogoo069oo`03O01oogoo08Uoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo5G`0
Rgoo000KOol00`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol001]oo`80019oo`03O01o
ogoo04ioo`03O01oogoo09eoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0WGoo
000KOol00`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol001]oo`03001oogoo015oo`03
O01oogoo04ioo`03O01oogoo09eoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0
WGoo000KOol00`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol000Qoo`8000Aoo`8000=o
o`<000Eoo`03001oogoo015oo`03O01oogoo04ioo`03O01oogoo09eoo`001goo00@007ooOol000=o
o`8000Ioo`03001oogoo009oo`03001oogoo015oo`03O01oogoo04ioo`03O01oogoo09eoo`001goo
00@007ooOol000]oo`03001oogoo009oo`80019oo`03O01oogoo04ioo`03O01oogoo09eoo`001goo
00@007ooOol000Qoo`<000Eoo`03001oogoo015oo`03O01oogoo04ioo`03O01oogoo09eoo`001goo
00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo015oo`03O01oogoo04ioo`03O01oogoo09eo
o`0027oo0P002Goo100017oo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0WGoo000KOol0
0`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol001]oo`03001oogoo015oo`03O01oogoo
04ioo`03O01oogoo09eoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0WGoo000K
Ool00`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol001]oo`80019oo`03O01oogoo04io
o`03O01oogoo09eoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0WGoo000KOol0
0`00Oomoo`0AOol00g`0Oomoo`1>Ool00g`0Oomoo`2MOol001]oo`03001oogoo015oo`03O01oogoo
04ioo`03O01oogoo09eoo`006goo00<007ooOol04Goo00=l07ooOol0CWoo00=l07ooOol0WGoo000K
Ool00`00Oomoo`0AOolEO00lOol00g`0Oomoo`2MOol001]oo`03001oogoo02Eoo`03O01oogoo03Yo
o`03O01oogoo09eoo`006goo00<007ooOol09Goo00=l07ooOol0>Woo00=l07ooOol0WGoo000KOol2
000VOol00g`0Oomoo`0jOol00g`0Oomoo`2MOol001]oo`03001oogoo02Eoo`03O01oogoo03Yoo`03
O01oogoo09eoo`006goo00<007ooOol09Goo00=l07ooOol0>Woo00=l07ooOol0WGoo000KOol00`00
Oomoo`0UOol00g`0Oomoo`0jOol00g`0Oomoo`2MOol001]oo`03001oogoo02Eoo`03O01oogoo03Yo
o`03O01oogoo09eoo`006goo00<007ooOol09Goo00=l07ooOol09Woo5G`0Wgoo000KOol00`00Oomo
o`0UOol00g`0Oomoo`0VOol00g`0Oomoo`2aOol001]oo`03001oogoo02Eoo`03O01oogoo02Ioo`03
O01oogoo0;5oo`006goo0P009Woo00=l07ooOol09Woo00=l07ooOol0/Goo000KOol00`00Oomoo`0U
Ool00g`0Oomoo`0VOol00g`0Oomoo`2aOol001]oo`03001oogoo02Eoo`03O01oogoo02Ioo`03O01o
ogoo0;5oo`006goo00<007ooOol09Goo00=l07ooOol09Woo00=l07ooOol0/Goo000KOol00`00Oomo
o`0UOol00g`0Oomoo`0VOol00g`0Oomoo`2aOol001]oo`03001oogoo02Eoo`03O01oogoo02Ioo`03
O01oogoo0;5oo`006goo00<007ooOol09Goo00=l07ooOol09Goo00=l07ooOol0/Woo000KOol00`00
Oomoo`0UOol00g`0Oomoo`0UOol00g`0Oomoo`2bOol001]oo`8002Ioo`03O01oogoo02Eoo`03O01o
ogoo0;9oo`006goo00<007ooOol09Goo00=l07ooOol09Goo00=l07ooOol0/Woo000KOol00`00Oomo
o`0UOol00g`0Oomoo`0UOol00g`0Oomoo`2bOol001]oo`03001oogoo02EooaEl01=oo`03O01oogoo
0;9oo`006goo00<007ooOol0>Goo00=l07ooOol04Goo00=l07ooOol0/Woo000KOol00`00Oomoo`0i
OolEO02dOol001=oo`<000Eoo`03001oogoo0?moo`=oo`0057oo00<007ooOol017oo00<007ooOol0
ogoo0goo000DOol00`00Oomoo`04Ool2003oOol4Ool001Aoo`03001oogoo00Aoo`03001oogoo0?mo
o`=oo`0057oo00<007ooOol0ogoo2Woo000COol2003oOol<Ool00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.10899, 
  0.0248015, 0.0125354}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plot2\  = \ 
      Plot[Sin[x], {x, 0, 2  \[Pi]}, PlotStyle -> {RGBColor[0, 0, 1]}]\)], 
  "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`3oOol3Ool001=oo`<000Eoo`03001oogoo0?moo`=oo`0057oo00<007ooOol017oo00<0
07ooOol0ogoo0goo000=Ool50002Ool00`00Oomoo`04Ool2002fOol<01m1Ool001Aoo`03001oogoo
00Aoo`03001oogoo0;9oo`<07`aoo`@07ceoo`0057oo00<007ooOol017oo00<007ooOol0[goo0`0O
4goo0P0O>goo000COol20006Ool00`00Oomoo`2^Ool00`0OOomoo`0FOol00`0OOomoo`0hOol001]o
o`03001oogoo0:eoo`0301moogoo01Qoo`807cQoo`006goo00<007ooOol0[7oo00<07gooOol06goo
00<07gooOol0=Goo000KOol00`00Oomoo`2ZOol201lOOol201leOol001]oo`03001oogoo0:Uoo`03
01moogoo025oo`0301moogoo039oo`006goo0P00ZGoo00<07gooOol08goo00<07gooOol0<Goo000K
Ool00`00Oomoo`2WOol00`0OOomoo`0UOol00`0OOomoo`0`Ool001]oo`03001oogoo0:Ioo`0301mo
ogoo02Moo`0301moogoo02moo`006goo00<007ooOol0YGoo00<07gooOol0:7oo00<07gooOol0;goo
000KOol00`00Oomoo`2TOol00`0OOomoo`0ZOol00`0OOomoo`0^Ool001]oo`03001oogoo0:=oo`03
01moogoo02aoo`0301moogoo02eoo`006goo00<007ooOol0XWoo00<07gooOol0;Woo00<07gooOol0
;7oo000KOol2002ROol00`0OOomoo`0`Ool00`0OOomoo`0[Ool001]oo`03001oogoo0:1oo`0301mo
ogoo039oo`0301moogoo02Yoo`006goo00<007ooOol0X7oo00<07gooOol0<Woo00<07gooOol0:Woo
000KOol00`00Oomoo`2OOol00`0OOomoo`0dOol00`0OOomoo`0YOol001]oo`03001oogoo09ioo`03
01moogoo03Ioo`0301moogoo02Qoo`006goo00<007ooOol0WGoo00<07gooOol0>7oo00<07gooOol0
9goo000KOol00`00Oomoo`2MOol00`0OOomoo`0iOol00`0OOomoo`0VOol001]oo`03001oogoo09ao
o`0301moogoo03]oo`0301moogoo02Eoo`006goo0P00W7oo00<07gooOol0?7oo00<07gooOol09Goo
000KOol00`00Oomoo`2KOol00`0OOomoo`0mOol00`0OOomoo`0TOol001]oo`03001oogoo09Yoo`03
01moogoo03moo`0301moogoo02=oo`006goo00<007ooOol0VGoo00<07gooOol0@7oo00<07gooOol0
8goo000KOol00`00Oomoo`2IOol00`0OOomoo`11Ool00`0OOomoo`0ROol001]oo`03001oogoo09Qo
o`0301moogoo04=oo`0301moogoo025oo`006goo00<007ooOol0V7oo00<07gooOol0@goo00<07goo
Ool08Goo000KOol00`00Oomoo`2GOol00`0OOomoo`15Ool00`0OOomoo`0POol001]oo`8009Moo`03
01moogoo04Moo`0301moogoo01moo`006goo00<007ooOol0UWoo00<07gooOol0Agoo00<07gooOol0
7goo000KOol00`00Oomoo`2EOol00`0OOomoo`19Ool00`0OOomoo`0NOol001]oo`03001oogoo09Ao
o`0301moogoo04Yoo`0301moogoo01ioo`006goo00<007ooOol0U7oo00<07gooOol0Bgoo00<07goo
Ool07Goo000KOol00`00Oomoo`2COol00`0OOomoo`1=Ool00`0OOomoo`0LOol000Qoo`8000Aoo`80
00=oo`<000Eoo`03001oogoo09=oo`0301moogoo04eoo`0301moogoo01aoo`001goo00@007ooOol0
00=oo`8000Ioo`03001oogoo009oo`03001oogoo099oo`0301moogoo04moo`0301moogoo01]oo`00
00=oo`0000000`0000Eoo`00Oomoo`0000]oo`03001oogoo009oo`80099oo`0301moogoo055oo`03
01moogoo01Yoo`001goo00@007ooOol000Qoo`<000Eoo`03001oogoo095oo`0301moogoo055oo`03
01moogoo01Yoo`001goo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo091oo`0301moogoo
05=oo`0301moogoo01Uoo`0027oo0P002Goo100017oo00<007ooOol0T7oo00<07gooOol0Dgoo00<0
7gooOol06Goo000KOol00`00Oomoo`2?Ool00`0OOomoo`1EOol00`0OOomoo`0HOol001]oo`03001o
ogoo08ioo`0301moogoo05Moo`0301moogoo01Moo`006goo00<007ooOol0SWoo00<07gooOol0Egoo
00<07gooOol05goo000KOol00`00Oomoo`2=Ool00`0OOomoo`1IOol00`0OOomoo`0FOol001]oo`80
08ioo`0301moogoo05Uoo`0301moogoo01Ioo`006goo00<007ooOol0S7oo00<07gooOol0Fgoo00<0
7gooOol05Goo000KOol00`00Oomoo`2;Ool00`0OOomoo`1LOol00`0OOomoo`0EOol001]oo`03001o
ogoo08]oo`0301moogoo05eoo`0301moogoo01Aoo`006goo00<007ooOol0RWoo00<07gooOol0GWoo
00<07gooOol057oo000KOol00`00Oomoo`2:Ool00`0OOomoo`1OOol00`0OOomoo`0COol001]oo`03
001oogoo08Uoo`0301moogoo065oo`0301moogoo019oo`006goo00<007ooOol0RGoo00<07gooOol0
HGoo00<07gooOol04Woo000KOol20029Ool00`0OOomoo`1SOol00`0OOomoo`0AOol001]oo`03001o
ogoo08Moo`0301moogoo06Aoo`0301moogoo015oo`006goo00<007ooOol0Qgoo00<07gooOol0IGoo
00<07gooOol047oo000KOol00`00Oomoo`26Ool00`0OOomoo`1VOol00`0OOomoo`0@Ool001]oo`03
001oogoo08Ioo`0301moogoo06Moo`0301moogoo00moo`006goo00<007ooOol0QGoo00<07gooOol0
J7oo00<07gooOol03goo000KOol00`00Oomoo`25Ool00`0OOomoo`1YOol00`0OOomoo`0>Ool001]o
o`8008Eoo`0301moogoo06Yoo`0301moogoo00ioo`006goo00<007ooOol0Q7oo00<07gooOol0Jgoo
00<07gooOol03Goo000KOol00`00Oomoo`23Ool00`0OOomoo`1]Ool00`0OOomoo`0<Ool001]oo`03
001oogoo08=oo`0301moogoo06eoo`0301moogoo00aoo`006goo00<007ooOol0PWoo00<07gooOol0
Kgoo00<07gooOol02goo000KOol00`00Oomoo`22Ool00`0OOomoo`1_Ool00`0OOomoo`0;Ool001]o
o`03001oogoo02=oo`<002Eoo`@002Eoo`<000Yoo`0301moogoo01Uoo`<002Aoo`<002Moo`8000Eo
o`0301moogoo00Yoo`006goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol0:7oo00<007oo
Ool01Woo00<07gooOol06goo00<007ooOol09Woo00<007ooOol08goo00@007ooOol000Aoo`0301mo
ogoo00Yoo`006goo0P009Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol01Woo00<07goo
Ool06Goo10009goo00<007ooOol08goo00@007ooOol000Eoo`0301moogoo00Uoo`006goo00<007oo
Ool097oo00<007ooOol09goo00<007ooOol097oo0P0027oo00<07gooOol06Woo00<007oo00009Goo
0`009Woo0`001Woo00<07gooOol02Goo000KOol00`00Oomoo`0TOol00`00Oomoo`0TOol01000Oomo
o`00:7oo00<007ooOol01Goo00<07gooOol06Woo00<007oo00009Goo00<007ooOol09Woo00<007oo
Ool01goo00<07gooOol027oo000KOol00`00Oomoo`0SOol2000WOol2000VOol30007Ool00`0OOomo
o`0LOol2000UOol4000VOol30007Ool00`0OOomoo`07Ool001]oo`03001oogoo07ioo`0301moogoo
07Moo`0301moogoo00Moo`006goo00<007ooOol0OGoo00<07gooOol0NGoo00<07gooOol01Woo000K
Ool00`00Oomoo`1mOol00`0OOomoo`1iOol00`0OOomoo`06Ool001]oo`03001oogoo07aoo`0301mo
ogoo07]oo`0301moogoo00Eoo`0057oo1`0000<07`000000O00000<07`000000N`0000<07`000000
1@00000KOol00`0OOomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool0100OOomoo`001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0@000Goo0Goo000KOol00`0001moo`0UOol0
0`00Oomoo`0UOol00`00Oomoo`0VOol00`00Oomoo`02Ool00`0OOomoo`0POol00`00Oomoo`0UOol0
0`00Oomoo`0VOol00`00Oomoo`0@Ool001]oo`0300007goo07Yoo`0301moogoo08Eoo`006goo00<0
07oo01l0NWoo00<07gooOol0QGoo000KOol00`00Ool07`1iOol00`0OOomoo`26Ool001]oo`04001o
ogoo01mhOol00`0OOomoo`26Ool001]oo`04001oogoo01mgOol00`0OOomoo`27Ool001]oo`80009o
o`0301moogoo07Aoo`0301moogoo08Moo`006goo00D007ooOomoo`0O07Eoo`0301moogoo08Qoo`00
6goo00<007ooOol00Woo00<07gooOol0LWoo00<07gooOol0R7oo000KOol00`00Oomoo`02Ool00`0O
Oomoo`1aOol00`0OOomoo`29Ool001]oo`03001oogoo00=oo`0301moogoo071oo`0301moogoo08Uo
o`006goo00<007ooOol00goo00<07gooOol0Kgoo00<07gooOol0RWoo000KOol00`00Oomoo`04Ool0
0`0OOomoo`1^Ool00`0OOomoo`2:Ool001]oo`03001oogoo00Aoo`0301moogoo06eoo`0301moogoo
08]oo`006goo0P001Woo00<07gooOol0K7oo00<07gooOol0Rgoo000KOol00`00Oomoo`05Ool00`0O
Oomoo`1[Ool00`0OOomoo`2<Ool001]oo`03001oogoo00Ioo`0301moogoo06Yoo`0301moogoo08ao
o`006goo00<007ooOol01Woo00<07gooOol0JGoo00<07gooOol0SGoo000KOol00`00Oomoo`07Ool0
0`0OOomoo`1XOol00`0OOomoo`2=Ool001]oo`03001oogoo00Moo`0301moogoo06Moo`0301moogoo
08ioo`006goo00<007ooOol027oo00<07gooOol0IWoo00<07gooOol0SWoo000KOol00`00Oomoo`08
Ool00`0OOomoo`1UOol00`0OOomoo`2?Ool001]oo`8000Yoo`0301moogoo06Aoo`0301moogoo08mo
o`006goo00<007ooOol02Goo00<07gooOol0Hgoo00<07gooOol0T7oo000KOol00`00Oomoo`0:Ool0
0`0OOomoo`1QOol00`0OOomoo`2AOol001]oo`03001oogoo00]oo`0301moogoo061oo`0301moogoo
095oo`006goo00<007ooOol02goo00<07gooOol0Ggoo00<07gooOol0TWoo000KOol00`00Oomoo`0<
Ool00`0OOomoo`1NOol00`0OOomoo`2BOol001]oo`03001oogoo00aoo`0301moogoo05eoo`0301mo
ogoo09=oo`006goo0P003Woo00<07gooOol0Fgoo00<07gooOol0U7oo000KOol00`00Oomoo`0=Ool0
0`0OOomoo`1KOol00`0OOomoo`2DOol001]oo`03001oogoo00ioo`0301moogoo05Uoo`0301moogoo
09Eoo`006goo00<007ooOol03Woo00<07gooOol0FGoo00<07gooOol0UGoo000KOol00`00Oomoo`0?
Ool00`0OOomoo`1GOol00`0OOomoo`2FOol001]oo`03001oogoo011oo`0301moogoo05Ioo`0301mo
ogoo09Ioo`0027oo0P0017oo0P000goo0`001Goo00<007ooOol047oo00<07gooOol0EGoo00<07goo
Ool0Ugoo0007Ool01000Oomoo`000goo0P001Woo00<007ooOol00Woo00<007ooOol04Goo00<07goo
Ool0Dgoo00<07gooOol0V7oo0007Ool01000Oomoo`002goo00<007ooOol00Woo0P004Woo00<07goo
Ool0Dgoo00<07gooOol0V7oo0007Ool01000Oomoo`0027oo0`001Goo00<007ooOol04Woo00<07goo
Ool0DGoo00<07gooOol0VGoo0007Ool01000Oomoo`0027oo00<007ooOol01Goo00<007ooOol04Woo
00<07gooOol0DGoo00<07gooOol0VGoo0008Ool20009Ool40004Ool00`00Oomoo`0COol00`0OOomo
o`1?Ool00`0OOomoo`2JOol001]oo`03001oogoo01Aoo`0301moogoo04eoo`0301moogoo09]oo`00
6goo00<007ooOol057oo00<07gooOol0CGoo00<07gooOol0Vgoo000KOol00`00Oomoo`0EOol00`0O
Oomoo`1;Ool00`0OOomoo`2LOol001]oo`03001oogoo01Ioo`0301moogoo04Yoo`0301moogoo09ao
o`006goo0P005goo00<07gooOol0BGoo00<07gooOol0WGoo000KOol00`00Oomoo`0GOol00`0OOomo
o`17Ool00`0OOomoo`2NOol001]oo`03001oogoo01Qoo`0301moogoo04Ioo`0301moogoo09ioo`00
6goo00<007ooOol06Goo00<07gooOol0A7oo00<07gooOol0Wgoo000KOol00`00Oomoo`0IOol00`0O
Oomoo`13Ool00`0OOomoo`2POol001]oo`03001oogoo01Yoo`0301moogoo049oo`0301moogoo0:1o
o`006goo00<007ooOol06goo00<07gooOol0@7oo00<07gooOol0XGoo000KOol00`00Oomoo`0KOol0
0`0OOomoo`10Ool00`0OOomoo`2QOol001]oo`8001eoo`0301moogoo03ioo`0301moogoo0:9oo`00
6goo00<007ooOol07Goo00<07gooOol0?7oo00<07gooOol0Xgoo000KOol00`00Oomoo`0MOol00`0O
Oomoo`0lOol00`0OOomoo`2SOol001]oo`03001oogoo01ioo`0301moogoo03Yoo`0301moogoo0:Ao
o`006goo00<007ooOol07goo00<07gooOol0>7oo00<07gooOol0YGoo000KOol00`00Oomoo`0POol0
0`0OOomoo`0fOol00`0OOomoo`2VOol001]oo`03001oogoo025oo`0301moogoo03Aoo`0301moogoo
0:Moo`006goo00<007ooOol08Woo00<07gooOol0<Woo00<07gooOol0Z7oo000KOol2000SOol00`0O
Oomoo`0aOol00`0OOomoo`2YOol001]oo`03001oogoo02=oo`0301moogoo02moo`0301moogoo0:Yo
o`006goo00<007ooOol097oo00<07gooOol0;Goo00<07gooOol0Zgoo000KOol00`00Oomoo`0UOol0
0`0OOomoo`0[Ool00`0OOomoo`2/Ool001]oo`03001oogoo02Ioo`0301moogoo02Uoo`0301moogoo
0:eoo`006goo00<007ooOol09goo0P0O9goo0P0O/7oo000KOol00`00Oomoo`0YOol00`0OOomoo`0S
Ool00`0OOomoo`2`Ool001]oo`8002]oo`0301moogoo025oo`0301moogoo0;5oo`006goo00<007oo
Ool0:goo00<07gooOol07goo00<07gooOol0/Woo000KOol00`00Oomoo`0/Ool201lMOol201neOol0
01]oo`03001oogoo02ioo`0301moogoo01Uoo`0301moogoo0;Eoo`006goo00<007ooOol0;goo0P0O
67oo00<07gooOol0]Woo000KOol00`00Oomoo`0aOol00`0OOomoo`0DOol00`0OOomoo`2gOol001=o
o`<000Eoo`03001oogoo039oo`807a9oo`807kYoo`0057oo00<007ooOol017oo00<007ooOol0=7oo
0`0O2goo100O_7oo000DOol00`00Oomoo`04Ool2000hOol;01o0Ool001Aoo`03001oogoo00Aoo`03
001oogoo0?moo`=oo`0057oo00<007ooOol017oo00<007ooOol0ogoo0goo000COol20006Ool00`00
Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, 
  0.0248015, 0.0127736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plot1, plot2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .37955 m
.04262 .37955 L
.06244 .37955 L
.08255 .37955 L
.08806 .37955 L
.09396 .37955 L
.09682 .37955 L
.09822 .37955 L
.09952 .37955 L
.1007 .50602 L
.10195 .50602 L
.10458 .50602 L
.14241 .50602 L
.16182 .50602 L
.16741 .50602 L
.17017 .50602 L
.17273 .50602 L
.17392 .50602 L
.17504 .50602 L
.17633 .58388 L
.1775 .58388 L
.1827 .58388 L
.22125 .58388 L
.23156 .58388 L
.24119 .58388 L
.24604 .58388 L
.24743 .58388 L
.24876 .58388 L
.24994 .58388 L
.25123 .59407 L
.25255 .59407 L
.25401 .59407 L
.25696 .59407 L
.26226 .59407 L
.28323 .59407 L
.30246 .59407 L
.31222 .59407 L
.32131 .59407 L
.32366 .59407 L
.32482 .59407 L
.32589 .59407 L
.32712 .5341 L
.32777 .5341 L
.32845 .5341 L
.33078 .5341 L
.34115 .5341 L
.37903 .5341 L
.38901 .5341 L
.39393 .5341 L
.39848 .5341 L
Mistroke
.40101 .5341 L
.40174 .5341 L
.40243 .5341 L
.40371 .41865 L
.4044 .41865 L
.40513 .41865 L
.40644 .41865 L
.4094 .41865 L
.41937 .41865 L
.4574 .41865 L
.46744 .41865 L
.47238 .41865 L
.47455 .41865 L
.47695 .41865 L
.47826 .41865 L
.47949 .27598 L
.4808 .27598 L
.4822 .27598 L
.4879 .27598 L
.49787 .27598 L
.51756 .27598 L
.52797 .27598 L
.53907 .27598 L
.54462 .27598 L
.54734 .27598 L
.54985 .27598 L
.55213 .27598 L
.55328 .27598 L
.55455 .14103 L
.55582 .14103 L
.55718 .14103 L
.55963 .14103 L
.57874 .14103 L
.59853 .14103 L
.60897 .14103 L
.62007 .14103 L
.6248 .14103 L
.62728 .14103 L
.62863 .14103 L
.62989 .14103 L
.63057 .04683 L
.63129 .04683 L
.63281 .04683 L
.63549 .04683 L
.64074 .04683 L
.65988 .04683 L
.67977 .04683 L
.69025 .04683 L
.69598 .04683 L
.69879 .04683 L
Mistroke
.70135 .04683 L
.70252 .04683 L
.70379 .04683 L
.705 .04683 L
.70612 .01645 L
.70742 .01645 L
.7086 .01645 L
.71124 .01645 L
.72213 .01645 L
.7413 .01645 L
.76218 .01645 L
.77134 .01645 L
.77619 .01645 L
.77886 .01645 L
.78017 .01645 L
.78139 .01645 L
.78257 .05733 L
.78382 .05733 L
.78646 .05733 L
.79109 .05733 L
.80015 .05733 L
.81996 .05733 L
.82934 .05733 L
.83944 .05733 L
.84409 .05733 L
.84898 .05733 L
.85316 .05733 L
.85431 .05733 L
.85553 .05733 L
.85668 .05733 L
.85773 .15946 L
.85892 .15946 L
.86004 .15946 L
.86258 .15946 L
.86772 .15946 L
.87693 .15946 L
.89773 .15946 L
.90815 .15946 L
.91803 .15946 L
.92691 .15946 L
.92934 .15946 L
.93067 .15946 L
.93192 .15946 L
.9331 .15946 L
.93436 .3682 L
.93552 .3682 L
.93657 .3682 L
.97613 .3682 L
.97619 .3682 L
Mfstroke
0 0 1 r
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`006goo00<007ooOol0ogoo0goo000KOol0
0`00Oomoo`3oOol3Ool001=oo`<000Eoo`03001oogoo0?moo`=oo`0057oo00<007ooOol017oo00<0
07ooOol0ogoo0goo000=Ool50002Ool00`00Oomoo`04Ool2002cOol3O00<01l6O00kOol001Aoo`03
001oogoo00Aoo`03001oogoo0;9oo`<07`aoo`@07`03Ooml07oo03Yoo`0057oo00<007ooOol017oo
00<007ooOol0[goo0`0O00=l07ooOol047oo0P0O>goo000COol20006Ool00`00Oomoo`2^Ool01@0O
OomoogooO0004goo00=l000OOol0>Goo000KOol00`00Oomoo`2]Ool00`0OOomoo`02Ool00g`0Oomo
o`0AOol017`0Ool07`0O>7oo000KOol00`00Oomoo`2/Ool00`0OOomoo`03Ool00g`0Oomoo`0AOol0
1G`0Oomoogoo01l0=goo000KOol00`00Oomoo`2ZOol201l6Ool00g`0Oomoo`0BOol017`0Oomoogoo
0P0O=Goo000KOol00`00Oomoo`2YOol00`0OOomoo`06Ool00g`0Oomoo`0BOol00g`0Oomoo`03Ool0
0`0OOomoo`0bOol001]oo`8009moo`Yl000301ml07`000Ql01Aoo`03O01oogoo00Aoo`0301moogoo
035oo`006goo00<007ooOol0WWoo00=l07ooOol01Woo00<07gooOol07Goo00=l07ooOol01Goo00<0
7gooOol0<7oo000KOol00`00Oomoo`2NOol00g`0Oomoo`05Ool00`0OOomoo`0NOol00g`0Oomoo`06
Ool00`0OOomoo`0_Ool001]oo`03001oogoo09ioo`03O01oogoo00Aoo`0301moogoo01moo`Ul0003
01ml07`000Ql02Moo`006goo00<007ooOol0WWoo00=l07ooOol00goo00<07gooOol0:Woo00<07goo
Ool01Woo00=l07ooOol09Goo000KOol00`00Oomoo`2NOol00g`0Oomoo`02Ool00`0OOomoo`0/Ool0
0`0OOomoo`05Ool00g`0Oomoo`0UOol001]oo`03001oogoo09ioo`05O01oogooOol07`0`Ool00`0O
Oomoo`04Ool00g`0Oomoo`0UOol001]oo`8009moo`04O01oogoo01lbOol00`0OOomoo`03Ool00g`0
Oomoo`0UOol001]oo`03001oogoo09ioo`03O01oo`0O03Aoo`0301moogoo009oo`03O01oogoo02Eo
o`006goo00<007ooOol0WWoo00=l07oo01l0=7oo00<07gooOol00Woo00=l07ooOol09Goo000KOol0
0`00Oomoo`2NOol00g`001moo`0eOol01@0OOomoogooO0009goo000KOol00`00Oomoo`2NOol00`0O
Oomoo`0fOol0100OOomoog`09goo000KOol00`00Oomoo`2MOol00`0OO01oo`0hOol00`0OOoml000W
Ool001]oo`03001oogoo09eoo`0301ml07oo03Uoo`0301ml07oo02Ioo`006goo00<007ooOol0W7oo
00<07gooO000>goo00<07gooOol09Goo000KOol2002LOol0100OOomoog`0>goo00<07gooOol09Goo
000KOol00`00Oomoo`2KOol0100OOomoog`0>goo00=l000OOol09Goo000KOol00`00Oomoo`2JOol0
1@0OOomoogooO000?7oo00=l000OOol097oo000KOol00`00Oomoo`2IOol00`0OOomoo`02Ool00g`0
Oomoo`0jOol00g`001moo`0TOol001]oo`03001oogoo09Uoo`0301moogoo009oo`03O01oogoo03Yo
o`03O01oo`0O02Aoo`006goo00<007ooOol0V7oo00<07gooOol00goo00=l07ooOol0>Woo00Al07oo
Ool07b=oo`006goo00<007ooOol0V7oo00<07gooOol00goo00=l07ooOol0>Woo00Al07ooOol07b=o
o`006goo00<007ooOol0Ugoo00<07gooOol017oo00=l07ooOol0>Woo00El07ooOomoo`0O029oo`00
6goo0P00Ugoo00<07gooOol01Goo00=l07ooOol0>Woo00=l07ooOol00Woo00<07gooOol07goo000K
Ool00`00Oomoo`2FOol00`0OOomoo`05Ool00g`0Oomoo`0jOol00g`0Oomoo`02Ool00`0OOomoo`0O
Ool001]oo`03001oogoo08Yoo`]l000301ml07`000Ml03aoo`03O01oogoo00=oo`0301moogoo01io
o`006goo00<007ooOol0RWoo00=l07ooOol01goo00<07gooOol0A7oo00=l07ooOol00goo00<07goo
Ool07Woo000KOol00`00Oomoo`2:Ool00g`0Oomoo`07Ool00`0OOomoo`14Ool00g`0Oomoo`04Ool0
0`0OOomoo`0MOol001]oo`03001oogoo08Yoo`03O01oogoo00Ioo`0301moogoo04Eoo`03O01oogoo
00Eoo`0301moogoo01aoo`0027oo0P0017oo0P000goo0`001Goo00<007ooOol0RWoo00=l07ooOol0
1Woo00<07gooOol0AGoo00=l07ooOol01Goo00<07gooOol077oo0007Ool01000Oomoo`000goo0P00
1Woo00<007ooOol00Woo00<007ooOol0RWoo00=l07ooOol01Goo00<07gooOol0AWoo2G`000<07g`0
O0002G`04Woo00000goo0000000300001Goo001oogoo00002goo00<007ooOol00Woo0P00Rgoo00=l
07ooOol017oo00<07gooOol0DGoo00<07gooOol01goo00=l07ooOol047oo0007Ool01000Oomoo`00
27oo0`001Goo00<007ooOol0RWoo00=l07ooOol017oo00<07gooOol0DGoo00<07gooOol01goo00=l
07ooOol047oo0007Ool01000Oomoo`0027oo00<007ooOol01Goo00<007ooOol0RWoo00=l07ooOol0
0goo00<07gooOol0Dgoo00<07gooOol01Woo00=l07ooOol047oo0008Ool20009Ool40004Ool00`00
Oomoo`2:Ool00g`0Oomoo`03Ool00`0OOomoo`1COol00`0OOomoo`06Ool00g`0Oomoo`0@Ool001]o
o`03001oogoo08Yoo`03O01oogoo009oo`0301moogoo05Eoo`0301moogoo00Eoo`03O01oogoo011o
o`006goo00<007ooOol0RWoo00El07ooOomoo`0O05Uoo`0301moogoo00Aoo`03O01oogoo011oo`00
6goo00<007ooOol0RWoo00El07ooOomoo`0O05Uoo`0301moogoo00Aoo`03O01oogoo011oo`006goo
00<007ooOol0RWoo00Al07ooOol07e]oo`0301moogoo00=oo`03O01oogoo011oo`006goo0P00Rgoo
00Al07ooOol07e]oo`0301moogoo00=oo`03O01oogoo011oo`006goo00<007ooOol0RWoo00=l07oo
01l0GGoo00<07gooOol00Woo00=l07ooOol047oo000KOol00`00Oomoo`2:Ool00g`001moo`1MOol0
0`0OOomoo`02Ool00g`0Oomoo`0@Ool001]oo`03001oogoo08Yoo`03O0007goo05ioo`0501moogoo
Ooml000BOol001]oo`03001oogoo08Yoo`0301moogoo05ioo`0501moogooOoml000BOol001]oo`03
001oogoo08Yoo`0301moogoo05moo`0401moogooO00BOol001]oo`03001oogoo08Uoo`0301ml07oo
065oo`0301moog`0019oo`006goo00<007ooOol0RGoo00<07g`0Ool0HGoo00<07gooO0004Woo000K
Ool20029Ool00`0OOoml001SOol00`0OO01oo`0AOol001]oo`03001oogoo08Moo`0401moogooO01S
Ool00`0OO01oo`0AOol001]oo`03001oogoo08Moo`0401moogooO01TOol00`0OOomoo`0@Ool001]o
o`03001oogoo08Ioo`0501moogooOoml001TOol00`0OOomoo`0@Ool001]oo`03001oogoo08Ioo`05
01moogooOoml001TOol00g`001moo`0@Ool001]oo`03001oogoo08Eoo`0301moogoo009oo`03O01o
ogoo069oo`03O0007goo011oo`006goo00<007ooOol0QGoo00<07gooOol00Woo00=l07ooOol0HWoo
00=l07oo01l047oo000KOol20025Ool00`0OOomoo`03Ool00g`0Oomoo`1ROol00g`0Ool07`0@Ool0
01]oo`03001oogoo08Aoo`0301moogoo00=oo`03O01oogoo069oo`04O01oogoo01l?Ool001]oo`03
001oogoo08=oo`0301moogoo00Aoo`03O01oogoo069oo`05O01oogooOol07`0>Ool001]oo`03001o
ogoo08=oo`0301moogoo00Aoo`03O01oogoo069oo`05O01oogooOol07`0>Ool001]oo`03001oogoo
089oo`0301moogoo00Eoo`03O01oogoo069oo`03O01oogoo009oo`0301moogoo00]oo`006goo00<0
07ooOol0PWoo00<07gooOol01Goo00=l07ooOol0HWoo00=l07ooOol00Woo00<07gooOol02goo000K
Ool00`00Oomoo`0SOol3000UOol4000UOol3000:Ool00`0OOomoo`06Ool00g`0Oomoo`0@Ool3000T
Ool3000WOol00`00O01oo`04Ool00`0OOomoo`0:Ool001]oo`03001oogoo02Aoo`03001oogoo02Eo
o`03001oogoo02Moo`Yl000301ml07`000Ql01=oo`03001oogoo02Ioo`03001oogoo02=oo`04001o
og`00004Ool00`0OOomoo`0:Ool001]oo`8002Eoo`03001oogoo02Ioo`03001oogoo02Ioo`03O000
07oo00Moo`0301moogoo01Uoo`@002Moo`03001oogoo02=oo`04001oog`00005Ool00`0OOomoo`09
Ool001]oo`03001oogoo02Aoo`03001oogoo02Moo`03001oogoo02Aoo`03001l07oo00Moo`0301mo
ogoo01Yoo`03001oo`0002Eoo`<002Ioo`800003O01oogoo00Aoo`0301moogoo00Uoo`006goo00<0
07ooOol097oo00<007ooOol097oo00@007ooOol002Moo`03O00007oo00Ioo`0301moogoo01Yoo`03
001oo`0002Eoo`03001oogoo02Ioo`03001oog`000Moo`0301moogoo00Qoo`006goo00<007ooOol0
8goo0P009goo0P009Woo0P0000=l07ooOol01Goo00<07gooOol077oo0P009Goo10009Woo00<007`0
00001goo00<07gooOol01goo000KOol00`00Oomoo`1fOol00g`0Oomoo`05Ool00`0OOomoo`1^Ool0
0g`0Oomoo`06Ool00`0OOomoo`07Ool001]oo`03001oogoo07Ioo`03O01oogoo00Aoo`0301moogoo
06moo`03O01oogoo00Moo`0301moogoo00Ioo`006goo00<007ooOol0MWoo00=l07ooOol017oo00<0
7gooOol0Kgoo00=l07ooOol01goo00<07gooOol01Woo000KOol00`00Oomoo`1fOol00g`0Oomoo`03
Ool00`0OOomoo`1`Ool00g`0Oomoo`08Ool00`0OOomoo`05Ool001Aoo`L0000301l0000007H00003
O000000000<0000301l0000007000003O000000000P0000301l0000000D000006goo00<07gooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00=l07ooOol0
0Woo00@07gooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03O01oogoo
00Eoo`03001oogoo00Eoo`40005oo`5oo`006goo00<0000OOol09Goo00<007ooOol09Goo00<007oo
Ool09Woo00=l07ooOol00Woo00<07gooOol087oo00<007ooOol09Goo00<007ooOol09Woo00=l07oo
Ool047oo000KOol00`0001moo`1fOol01G`0Oomoogoo01l0M7oo00=l07ooOol047oo000KOol00`00
Ool07`1fOol01G`0Oomoogoo01l0M7oo00=l07ooOol047oo000KOol00`00Ool07`1fOol017`0Oomo
o`0OMGoo00=l07ooOol047oo000KOol01000Oomoo`0OMGoo00Al07ooOol07gEoo`03O01oogoo011o
o`006goo00@007ooOol07gEoo`03O01oo`0O07Ioo`03O01oogoo011oo`006goo0P000Woo00<07goo
Ool0LWoo00=l07oo01l0MWoo00=l07ooOol047oo000KOol01@00Oomoogoo01l0M7oo00=l000OOol0
MWoo00=l07ooOol047oo000KOol00`00Oomoo`02Ool00`0OOomoo`1aOol00g`001moo`1fOol00g`0
Oomoo`0@Ool001]oo`03001oogoo009oo`0301moogoo075oo`0301moogoo07Ioo`03O01oogoo011o
o`006goo00<007ooOol00goo00<07gooOol0L7oo00<07gooOol0MWoo00=l07ooOol047oo000KOol0
0`00Oomoo`03Ool00`0OOomoo`1_Ool00`0OO01oo`1gOol00g`0Oomoo`0@Ool001]oo`03001oogoo
00Aoo`0301moogoo06ioo`0301ml07oo07Moo`03O01oogoo011oo`006goo00<007ooOol017oo00<0
7gooOol0KGoo00<07gooO000N7oo00=l07ooOol047oo000KOol20006Ool00`0OOomoo`1/Ool00`0O
Ooml001hOol<O007Ool001]oo`03001oogoo00Eoo`0301moogoo06]oo`0401moogooO02;Ool001]o
o`03001oogoo00Ioo`0301moogoo06Yoo`0401moogooO02;Ool001]oo`Ul000301ml07`000Ul061o
o`0501moogooOoml002;Ool001]oo`03001oogoo00Moo`0301moogoo00Moo`03O01oogoo05ioo`05
01moogooOoml002;Ool001]oo`03001oogoo00Moo`0301moogoo00Moo`03O01oogoo05eoo`0301mo
ogoo009oo`03O01oogoo08Uoo`006goo00<007ooOol027oo00<07gooOol01Woo00=l07ooOol0GGoo
00<07gooOol00Woo00=l07ooOol0RGoo000KOol00`00Oomoo`08Ool00`0OOomoo`06Ool00g`0Oomo
o`1LOol00`0OOomoo`03Ool00g`0Oomoo`29Ool001]oo`8000Yoo`0301moogoo00Eoo`03O01oogoo
05aoo`0301moogoo00=oo`03O01oogoo08Uoo`006goo00<007ooOol02Goo00<07gooOol01Goo00=l
07ooOol0Fgoo00<07gooOol017oo00=l07ooOol0RGoo000KOol00`00Oomoo`0:Ool00`0OOomoo`04
Ool00g`0Oomoo`1JOol00`0OOomoo`05Ool00g`0Oomoo`29Ool001]oo`03001oogoo00]oo`0301mo
ogoo00=oo`03O01oogoo05Yoo`0301moogoo00Eoo`03O01oogoo08Uoo`006goo00<007ooOol02goo
00<07gooOol00goo00=l07ooOol0FGoo00<07gooOol01Woo00=l07ooOol0RGoo000KOol00`00Oomo
o`0<Ool00`0OOomoo`02Ool00g`0Oomoo`1>Ool;O0000`0OO01l0007O02;Ool001]oo`03001oogoo
00aoo`0301moogoo009oo`03O01oogoo04ioo`03O01oogoo00Moo`0301moogoo09=oo`006goo0P00
3Woo00D07gooOomoog`0051oo`03O01oogoo00Ioo`0301moogoo09Aoo`006goo00<007ooOol03Goo
00D07gooOomoog`0051oo`03O01oogoo00Ioo`0301moogoo09Aoo`006goo00<007ooOol03Woo00@0
7gooOoml051oo`03O01oogoo00Eoo`0301moogoo09Eoo`006goo00<007ooOol03Woo00@07gooOoml
051oo`03O01oogoo00Eoo`0301moogoo09Eoo`006goo00<007ooOol03goo00<07gooO000D7oo00=l
07ooOol017oo00<07gooOol0UWoo000KOol00`00Oomoo`0@Ool00`0OO01oo`1?Ool00g`0Oomoo`04
Ool00`0OOomoo`2FOol000Qoo`8000Aoo`8000=oo`<000Eoo`03001oogoo011oo`0301ml07oo04mo
o`03O01oogoo00=oo`0301moogoo09Moo`001goo00@007ooOol000=oo`8000Ioo`03001oogoo009o
o`03001oogoo015oo`0301moogoo04ioo`03O01oogoo009oo`0301moogoo09Qoo`001goo00@007oo
Ool000]oo`03001oogoo009oo`80019oo`0301moogoo04ioo`03O01oogoo009oo`0301moogoo09Qo
o`001goo00@007ooOol000Qoo`<000Eoo`03001oogoo015oo`03O0007goo04ioo`05O01oogooOol0
7`2KOol000Moo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00g`001moo`1>Ool0
1G`0Oomoogoo01l0Vgoo0008Ool20009Ool40004Ool00`00Oomoo`0AOol00g`0Ool07`1>Ool017`0
Oomoo`0OW7oo000KOol00`00Oomoo`0AOol017`0Oomoo`0OCGoo00=l07oo01l0WGoo000KOol00`00
Oomoo`0AOol017`0Oomoo`0OCGoo00=l07oo01l0WGoo000KOol00`00Oomoo`0AOol01G`0Oomoogoo
01l0C7oo00=l000OOol0WGoo000KOol00`00Oomoo`0AOol00g`0Oomoo`02Ool00`0OOomoo`19Ool0
0g`001moo`2MOol001]oo`80019oo`03O01oogoo009oo`0301moogoo04Uoo`0301moogoo09eoo`00
6goo00<007ooOol04Goo00=l07ooOol00goo00<07gooOol0Agoo00<07g`0Ool0WWoo000KOol00`00
Oomoo`0AOol00g`0Oomoo`04Ool00`0OOomoo`16Ool00`0OO01oo`2NOol001]oo`03001oogoo015o
o`03O01oogoo00Eoo`0301moogoo04Aoo`0301moog`009moo`006goo00<007ooOol04Goo00=l07oo
Ool01Goo00<07gooOol0@goo00@07gooOoml09moo`006goo00<007ooOol04Goo2G`000<07g`0O000
2G`0>Goo00@07gooOoml09moo`006goo00<007ooOol06goo00<07gooOol01goo00=l07ooOol0=Woo
00D07gooOomoog`009moo`006goo00<007ooOol06goo00<07gooOol01goo00=l07ooOol0=Woo00D0
7gooOomoog`009moo`006goo0P007Goo00<07gooOol01Woo00=l07ooOol0=Goo00<07gooOol00Woo
00=l07ooOol0WGoo000KOol00`00Oomoo`0MOol00`0OOomoo`05Ool00g`0Oomoo`0dOol00`0OOomo
o`03Ool00g`0Oomoo`2MOol001]oo`03001oogoo01eoo`0301moogoo00Eoo`03O01oogoo03Aoo`03
01moogoo00=oo`03O01oogoo09eoo`006goo00<007ooOol07Woo00<07gooOol017oo00=l07ooOol0
<goo00<07gooOol017oo00=l07ooOol0WGoo000KOol00`00Oomoo`0OOol00`0OOomoo`03Ool00g`0
Oomoo`0bOol00`0OOomoo`05Ool00g`0Oomoo`2MOol001]oo`03001oogoo021oo`0301moogoo009o
o`03O01oogoo02Ioo`]l000301ml07`000Ml09moo`006goo00<007ooOol08Goo00D07gooOomoog`0
02Qoo`03O01oogoo00Moo`0301moogoo0:Moo`006goo00<007ooOol08Woo00@07gooOoml02Qoo`03
O01oogoo00Ioo`0301moogoo0:Qoo`006goo0P008goo00@07gooOoml02Qoo`03O01oogoo00Eoo`03
01moogoo0:Uoo`006goo00<007ooOol08goo00<07gooO000:7oo00=l07ooOol017oo00<07gooOol0
ZWoo000KOol00`00Oomoo`0TOol00`0OO01oo`0WOol00g`0Oomoo`03Ool00`0OOomoo`2[Ool001]o
o`03001oogoo02Eoo`0301moogoo02Ioo`03O01oogoo009oo`0301moogoo0:aoo`006goo00<007oo
Ool09Goo00=l000OOol09Woo00El07ooOomoo`0O0:moo`006goo00<007ooOol09Goo00Al07oo01l0
7bEoo`04O01oo`0O01n`Ool001]oo`03001oogoo02Eoo`05O01oogooOol07`0SOol00g`0Ool07`2b
Ool001]oo`8002Ioo`03O01oogoo009oo`0301moogoo021oo`03O0007goo0;9oo`006goo00<007oo
Ool09Goo00=l07ooOol00goo00<07gooOol07goo00<07gooOol0/Woo000KOol00`00Oomoo`0UOol0
0g`0Oomoo`04Ool201lMOol201l00g`0Oomoo`2bOol001]oo`03001oogoo02Eoo`Ul000301ml07`0
00Ul011oo`0401moogooO02dOol001]oo`03001oogoo02moo`807`Qoo`03O01oogoo00eoo`0501mo
ogooOoml002dOol001]oo`03001oogoo035oo`0301moogoo00Eoo`03O01oogoo00aoo`0301moogoo
009oo`03O01oogoo0;9oo`004goo0`001Goo00<007ooOol0<Woo0P0O1Goo3G`00P0O1W`0]7oo000D
Ool00`00Oomoo`04Ool00`00Oomoo`0dOol301l;Ool401nlOol001Aoo`03001oogoo00Aoo`8003Qo
o`/07l1oo`0057oo00<007ooOol017oo00<007ooOol0ogoo0goo000DOol00`00Oomoo`04Ool00`00
Oomoo`3oOol3Ool001=oo`8000Ioo`03001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.677733, -1.13007, 
  0.0248015, 0.0127736}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 800}, {0, 580}},
WindowSize->{520, 485},
WindowMargins->{{4, Automatic}, {Automatic, -6}},
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 80, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[1814, 54, 62, 1, 27, "Input"],
Cell[1879, 57, 17356, 496, 186, 4820, 337, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19238, 555, 130, 3, 26, "Output"]
}, Open  ]],
Cell[19383, 561, 244, 5, 59, "Input"],
Cell[19630, 568, 152, 3, 43, "Input"],
Cell[19785, 573, 119, 2, 43, "Input"],
Cell[19907, 577, 121, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[20053, 583, 53, 1, 27, "Input"],
Cell[20109, 586, 9156, 143, 2796, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[29302, 734, 111, 2, 40, "Input"],
Cell[29416, 738, 16020, 520, 186, 5623, 387, "GraphicsData", 
"PostScript", "Graphics"],
Cell[45439, 1260, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45606, 1268, 119, 3, 43, "Input"],
Cell[45728, 1273, 15019, 453, 186, 4541, 319, "GraphicsData", 
"PostScript", "Graphics"],
Cell[60750, 1728, 130, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60917, 1736, 51, 1, 27, "Input"],
Cell[60971, 1739, 20196, 640, 186, 6928, 472, "GraphicsData", 
"PostScript", "Graphics"],
Cell[81170, 2381, 130, 3, 26, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

